/* To avoid CSS expressions while still supporting IE 7 and IE 6, use this script */
/* The script tag referencing this file must be placed before the ending body tag. */

/* Use conditional comments in order to target IE 7 and older:
	<!--[if lt IE 8]><!-->
	<script src="ie7/ie7.js"></script>
	<!--<![endif]-->
*/

(function() {
	function addIcon(el, entity) {
		var html = el.innerHTML;
		el.innerHTML = '<span style="font-family: \'dgicomfont\'">' + entity + '</span>' + html;
	}
	var icons = {
		'dgicom-exclam': '&#x21;',
		'dgicom-quotedbl': '&#x22;',
		'dgicom-numbersign': '&#x23;',
		'dgicom-dollar': '&#x24;',
		'dgicom-percent': '&#x25;',
		'dgicom-ampersand': '&#x26;',
		'dgicom-quotesingle': '&#x27;',
		'dgicom-parenleft': '&#x28;',
		'dgicom-parenright': '&#x29;',
		'dgicom-asterisk': '&#x2a;',
		'dgicom-plus': '&#x2b;',
		'dgicom-comma': '&#x2c;',
		'dgicom-hyphen': '&#x2d;',
		'dgicom-period': '&#x2e;',
		'dgicom-slash': '&#x2f;',
		'dgicom-zero': '&#x30;',
		'dgicom-one': '&#x31;',
		'dgicom-two': '&#x32;',
		'dgicom-three': '&#x33;',
		'dgicom-four': '&#x34;',
		'dgicom-five': '&#x35;',
		'dgicom-six': '&#x36;',
		'dgicom-seven': '&#x37;',
		'dgicom-eight': '&#x38;',
		'dgicom-nine': '&#x39;',
		'dgicom-colon': '&#x3a;',
		'dgicom-semicolon': '&#x3b;',
		'dgicom-guillemotleft': '&#x3c;',
		'dgicom-equal': '&#x3d;',
		'dgicom-guillemotright': '&#x3e;',
		'dgicom-question': '&#x3f;',
		'dgicom-at': '&#x40;',
		'dgicom-A': '&#x41;',
		'dgicom-B': '&#x42;',
		'dgicom-C': '&#x43;',
		'dgicom-D': '&#x44;',
		'dgicom-E': '&#x45;',
		'dgicom-F': '&#x46;',
		'dgicom-G': '&#x47;',
		'dgicom-H': '&#x48;',
		'dgicom-I': '&#x49;',
		'dgicom-J': '&#x4a;',
		'dgicom-K': '&#x4b;',
		'dgicom-L': '&#x4c;',
		'dgicom-M': '&#x4d;',
		'dgicom-N': '&#x4e;',
		'dgicom-O': '&#x4f;',
		'dgicom-P': '&#x50;',
		'dgicom-Q': '&#x51;',
		'dgicom-R': '&#x52;',
		'dgicom-S': '&#x53;',
		'dgicom-T': '&#x54;',
		'dgicom-U': '&#x55;',
		'dgicom-V': '&#x56;',
		'dgicom-W': '&#x57;',
		'dgicom-X': '&#x58;',
		'dgicom-Y': '&#x59;',
		'dgicom-Z': '&#x5a;',
		'dgicom-bracketleft': '&#x5b;',
		'dgicom-backslash': '&#x5c;',
		'dgicom-bracketright': '&#x5d;',
		'dgicom-asciicircum': '&#x5e;',
		'dgicom-underscore': '&#x5f;',
		'dgicom-a': '&#x61;',
		'dgicom-b': '&#x62;',
		'dgicom-c': '&#x63;',
		'dgicom-d': '&#x64;',
		'dgicom-e': '&#x65;',
		'dgicom-f': '&#x66;',
		'dgicom-g': '&#x67;',
		'dgicom-h': '&#x68;',
		'dgicom-i': '&#x69;',
		'dgicom-j': '&#x6a;',
		'dgicom-k': '&#x6b;',
		'dgicom-l': '&#x6c;',
		'dgicom-m': '&#x6d;',
		'dgicom-n': '&#x6e;',
		'dgicom-o': '&#x6f;',
		'dgicom-p': '&#x70;',
		'dgicom-q': '&#x71;',
		'dgicom-r': '&#x72;',
		'dgicom-s': '&#x73;',
		'dgicom-t': '&#x74;',
		'dgicom-u': '&#x75;',
		'dgicom-v': '&#x76;',
		'dgicom-w': '&#x77;',
		'dgicom-x': '&#x78;',
		'dgicom-y': '&#x79;',
		'dgicom-z': '&#x7a;',
		'dgicom-braceleft': '&#x7b;',
		'dgicom-bar': '&#x7c;',
		'dgicom-braceright': '&#x7d;',
		'dgicom-asciitilde': '&#x7e;',
		'dgicom-periodcentered': '&#xb7;',
		'dgicom-endash': '&#x2013;',
		'dgicom-emdash': '&#x2014;',
		'dgicom-guilsinglleft': '&#x2039;',
		'dgicom-guilsinglright': '&#x203a;',
		'dgicom-error': '&#xe000;',
		'dgicom-error_outline': '&#xe001;',
		'dgicom-warning': '&#xe002;',
		'dgicom-add_alert': '&#xe003;',
		'dgicom-eye': '&#xe004;',
		'dgicom-paper-clip': '&#xe005;',
		'dgicom-mail': '&#xe006;',
		'dgicom-toggle': '&#xe007;',
		'dgicom-layout': '&#xe008;',
		'dgicom-link': '&#xe009;',
		'dgicom-bell': '&#xe00a;',
		'dgicom-lock': '&#xe00b;',
		'dgicom-unlock': '&#xe00c;',
		'dgicom-ribbon': '&#xe00d;',
		'dgicom-image': '&#xe010;',
		'dgicom-signal': '&#xe011;',
		'dgicom-target': '&#xe012;',
		'dgicom-clipboard': '&#xe013;',
		'dgicom-clock': '&#xe014;',
		'dgicom-watch': '&#xe015;',
		'dgicom-air-play': '&#xe016;',
		'dgicom-camera': '&#xe017;',
		'dgicom-video': '&#xe018;',
		'dgicom-album': '&#xe019;',
		'dgicom-disc': '&#xe01a;',
		'dgicom-av_timer': '&#xe01b;',
		'dgicom-closed_caption': '&#xe01c;',
		'dgicom-equalizer': '&#xe01d;',
		'dgicom-explicit': '&#xe01e;',
		'dgicom-fast_forward': '&#xe01f;',
		'dgicom-fast_rewind': '&#xe020;',
		'dgicom-games': '&#xe021;',
		'dgicom-printer': '&#xe022;',
		'dgicom-hearing': '&#xe023;',
		'dgicom-high_quality': '&#xe024;',
		'dgicom-monitor': '&#xe025;',
		'dgicom-server': '&#xe026;',
		'dgicom-cog': '&#xe027;',
		'dgicom-heart': '&#xe028;',
		'dgicom-mic': '&#xe029;',
		'dgicom-mic_none': '&#xe02a;',
		'dgicom-mic_off': '&#xe02b;',
		'dgicom-paragraph': '&#xe02c;',
		'dgicom-align-justify': '&#xe02d;',
		'dgicom-align-left': '&#xe02e;',
		'dgicom-library_books': '&#xe02f;',
		'dgicom-library_music': '&#xe030;',
		'dgicom-new_releases': '&#xe031;',
		'dgicom-align-center': '&#xe032;',
		'dgicom-not_interested': '&#xe033;',
		'dgicom-pause': '&#xe034;',
		'dgicom-pause_circle_filled': '&#xe035;',
		'dgicom-pause_circle_outline': '&#xe036;',
		'dgicom-play_arrow': '&#xe037;',
		'dgicom-play_circle_filled': '&#xe038;',
		'dgicom-play_circle_outline': '&#xe039;',
		'dgicom-align-right': '&#xe03a;',
		'dgicom-playlist_add': '&#xe03b;',
		'dgicom-queue': '&#xe03c;',
		'dgicom-queue_music': '&#xe03d;',
		'dgicom-radio': '&#xe03e;',
		'dgicom-recent_actors': '&#xe03f;',
		'dgicom-repeat': '&#xe040;',
		'dgicom-repeat_one': '&#xe041;',
		'dgicom-replay': '&#xe042;',
		'dgicom-shuffle': '&#xe043;',
		'dgicom-skip_next': '&#xe044;',
		'dgicom-skip_previous': '&#xe045;',
		'dgicom-snooze': '&#xe046;',
		'dgicom-stop': '&#xe047;',
		'dgicom-subtitles': '&#xe048;',
		'dgicom-surround_sound': '&#xe049;',
		'dgicom-video_library': '&#xe04a;',
		'dgicom-videocam': '&#xe04b;',
		'dgicom-videocam_off': '&#xe04c;',
		'dgicom-volume_down': '&#xe04d;',
		'dgicom-volume_mute': '&#xe04e;',
		'dgicom-volume_off': '&#xe04f;',
		'dgicom-volume_up': '&#xe050;',
		'dgicom-web': '&#xe051;',
		'dgicom-hd': '&#xe052;',
		'dgicom-sort_by_alpha': '&#xe053;',
		'dgicom-book': '&#xe054;',
		'dgicom-airplay': '&#xe055;',
		'dgicom-forward_10': '&#xe056;',
		'dgicom-forward_30': '&#xe057;',
		'dgicom-forward_5': '&#xe058;',
		'dgicom-replay_10': '&#xe059;',
		'dgicom-replay_30': '&#xe05a;',
		'dgicom-replay_5': '&#xe05b;',
		'dgicom-add_to_queue': '&#xe05c;',
		'dgicom-fiber_dvr': '&#xe05d;',
		'dgicom-fiber_new': '&#xe05e;',
		'dgicom-playlist_play': '&#xe05f;',
		'dgicom-art_track': '&#xe060;',
		'dgicom-fiber_manual_record': '&#xe061;',
		'dgicom-fiber_smart_record': '&#xe062;',
		'dgicom-music_video': '&#xe063;',
		'dgicom-subscriptions': '&#xe064;',
		'dgicom-playlist_add_check': '&#xe065;',
		'dgicom-queue_play_next': '&#xe066;',
		'dgicom-remove_from_queue': '&#xe067;',
		'dgicom-slow_motion_video': '&#xe068;',
		'dgicom-web_asset': '&#xe069;',
		'dgicom-fiber_pin': '&#xe06a;',
		'dgicom-branding_watermark': '&#xe06b;',
		'dgicom-call_to_action': '&#xe06c;',
		'dgicom-featured_play_list': '&#xe06d;',
		'dgicom-featured_video': '&#xe06e;',
		'dgicom-note': '&#xe06f;',
		'dgicom-video_call': '&#xe070;',
		'dgicom-video_label': '&#xe071;',
		'dgicom-layers': '&#xe072;',
		'dgicom-stack': '&#xe073;',
		'dgicom-stack-2': '&#xe074;',
		'dgicom-paper': '&#xe075;',
		'dgicom-paper-stack': '&#xe076;',
		'dgicom-search': '&#xe077;',
		'dgicom-zoom-in': '&#xe078;',
		'dgicom-zoom-out': '&#xe079;',
		'dgicom-reply': '&#xe07a;',
		'dgicom-circle-plus': '&#xe07b;',
		'dgicom-circle-minus': '&#xe07c;',
		'dgicom-circle-check': '&#xe07d;',
		'dgicom-circle-cross': '&#xe07e;',
		'dgicom-square-plus': '&#xe07f;',
		'dgicom-square-minus': '&#xe080;',
		'dgicom-square-check': '&#xe081;',
		'dgicom-square-cross': '&#xe082;',
		'dgicom-microphone': '&#xe083;',
		'dgicom-record': '&#xe084;',
		'dgicom-skip-back': '&#xe085;',
		'dgicom-rewind': '&#xe086;',
		'dgicom-play': '&#xe087;',
		'dgicom-pause2': '&#xe088;',
		'dgicom-stop2': '&#xe089;',
		'dgicom-fast-forward': '&#xe08a;',
		'dgicom-skip-forward': '&#xe08b;',
		'dgicom-shuffle2': '&#xe08c;',
		'dgicom-repeat2': '&#xe08d;',
		'dgicom-folder': '&#xe08e;',
		'dgicom-umbrella': '&#xe08f;',
		'dgicom-moon': '&#xe090;',
		'dgicom-thermometer': '&#xe091;',
		'dgicom-drop': '&#xe092;',
		'dgicom-sun': '&#xe093;',
		'dgicom-cloud': '&#xe094;',
		'dgicom-cloud-upload': '&#xe095;',
		'dgicom-cloud-download': '&#xe096;',
		'dgicom-upload': '&#xe097;',
		'dgicom-download': '&#xe098;',
		'dgicom-location': '&#xe099;',
		'dgicom-location-2': '&#xe09a;',
		'dgicom-map': '&#xe09b;',
		'dgicom-battery': '&#xe09c;',
		'dgicom-head': '&#xe09d;',
		'dgicom-briefcase': '&#xe09e;',
		'dgicom-speech-bubble': '&#xe09f;',
		'dgicom-anchor': '&#xe0a0;',
		'dgicom-globe': '&#xe0a1;',
		'dgicom-box': '&#xe0a2;',
		'dgicom-reload': '&#xe0a3;',
		'dgicom-share': '&#xe0a4;',
		'dgicom-marquee': '&#xe0a5;',
		'dgicom-marquee-plus': '&#xe0a6;',
		'dgicom-marquee-minus': '&#xe0a7;',
		'dgicom-tag': '&#xe0a8;',
		'dgicom-power': '&#xe0a9;',
		'dgicom-command': '&#xe0aa;',
		'dgicom-alt': '&#xe0ab;',
		'dgicom-esc': '&#xe0ac;',
		'dgicom-bar-graph': '&#xe0ad;',
		'dgicom-bar-graph-2': '&#xe0ae;',
		'dgicom-pie-graph': '&#xe0af;',
		'dgicom-star': '&#xe0b0;',
		'dgicom-call_end': '&#xe0b1;',
		'dgicom-call_made': '&#xe0b2;',
		'dgicom-arrow-left': '&#xe0b3;',
		'dgicom-call_missed': '&#xe0b4;',
		'dgicom-call_received': '&#xe0b5;',
		'dgicom-call_split': '&#xe0b6;',
		'dgicom-chat': '&#xe0b7;',
		'dgicom-clear_all': '&#xe0b8;',
		'dgicom-comment': '&#xe0b9;',
		'dgicom-contacts': '&#xe0ba;',
		'dgicom-dialer_sip': '&#xe0bb;',
		'dgicom-dialpad': '&#xe0bc;',
		'dgicom-arrow-right': '&#xe0bd;',
		'dgicom-arrow-up': '&#xe0be;',
		'dgicom-arrow-down': '&#xe0bf;',
		'dgicom-volume': '&#xe0c0;',
		'dgicom-mute': '&#xe0c1;',
		'dgicom-import_export': '&#xe0c3;',
		'dgicom-invert_colors_off': '&#xe0c4;',
		'dgicom-live_help': '&#xe0c6;',
		'dgicom-location_off': '&#xe0c7;',
		'dgicom-message': '&#xe0c9;',
		'dgicom-chat_bubble': '&#xe0ca;',
		'dgicom-chat_bubble_outline': '&#xe0cb;',
		'dgicom-phone': '&#xe0cd;',
		'dgicom-portable_wifi_off': '&#xe0ce;',
		'dgicom-contact_phone': '&#xe0cf;',
		'dgicom-contact_mail': '&#xe0d0;',
		'dgicom-ring_volume': '&#xe0d1;',
		'dgicom-speaker_phone': '&#xe0d2;',
		'dgicom-stay_primary_landscape': '&#xe0d5;',
		'dgicom-stay_primary_portrait': '&#xe0d6;',
		'dgicom-swap_calls': '&#xe0d7;',
		'dgicom-textsms': '&#xe0d8;',
		'dgicom-voicemail': '&#xe0d9;',
		'dgicom-vpn_key': '&#xe0da;',
		'dgicom-phonelink_erase': '&#xe0db;',
		'dgicom-phonelink_lock': '&#xe0dc;',
		'dgicom-phonelink_ring': '&#xe0dd;',
		'dgicom-phonelink_setup': '&#xe0de;',
		'dgicom-present_to_all': '&#xe0df;',
		'dgicom-import_contacts': '&#xe0e0;',
		'dgicom-mail_outline': '&#xe0e1;',
		'dgicom-screen_share': '&#xe0e2;',
		'dgicom-stop_screen_share': '&#xe0e3;',
		'dgicom-call_missed_outgoing': '&#xe0e4;',
		'dgicom-rss_feed': '&#xe0e5;',
		'dgicom-content-right': '&#xe100;',
		'dgicom-content-left': '&#xe101;',
		'dgicom-grid': '&#xe102;',
		'dgicom-grid-2': '&#xe103;',
		'dgicom-columns': '&#xe104;',
		'dgicom-loader': '&#xe105;',
		'dgicom-bag': '&#xe106;',
		'dgicom-ban': '&#xe107;',
		'dgicom-flag': '&#xe108;',
		'dgicom-trash': '&#xe109;',
		'dgicom-expand': '&#xe110;',
		'dgicom-contract': '&#xe111;',
		'dgicom-maximize': '&#xe112;',
		'dgicom-minimize': '&#xe113;',
		'dgicom-plus2': '&#xe114;',
		'dgicom-minus': '&#xe115;',
		'dgicom-check': '&#xe116;',
		'dgicom-cross': '&#xe117;',
		'dgicom-move': '&#xe118;',
		'dgicom-delete': '&#xe119;',
		'dgicom-menu': '&#xe120;',
		'dgicom-archive': '&#xe121;',
		'dgicom-inbox': '&#xe122;',
		'dgicom-outbox': '&#xe123;',
		'dgicom-file': '&#xe124;',
		'dgicom-file-add': '&#xe125;',
		'dgicom-file-subtract': '&#xe126;',
		'dgicom-help': '&#xe127;',
		'dgicom-open': '&#xe128;',
		'dgicom-ellipsis': '&#xe129;',
		'dgicom-add': '&#xe145;',
		'dgicom-add_box': '&#xe146;',
		'dgicom-add_circle': '&#xe147;',
		'dgicom-archive2': '&#xe149;',
		'dgicom-backspace': '&#xe14a;',
		'dgicom-block': '&#xe14b;',
		'dgicom-content_copy': '&#xe14d;',
		'dgicom-content_cut': '&#xe14e;',
		'dgicom-content_paste': '&#xe14f;',
		'dgicom-drafts': '&#xe151;',
		'dgicom-filter_list': '&#xe152;',
		'dgicom-flag2': '&#xe153;',
		'dgicom-forward': '&#xe154;',
		'dgicom-gesture': '&#xe155;',
		'dgicom-inbox2': '&#xe156;',
		'dgicom-link2': '&#xe157;',
		'dgicom-markunread': '&#xe159;',
		'dgicom-redo': '&#xe15a;',
		'dgicom-remove': '&#xe15b;',
		'dgicom-remove_circle': '&#xe15c;',
		'dgicom-remove_circle_outline': '&#xe15d;',
		'dgicom-reply2': '&#xe15e;',
		'dgicom-reply_all': '&#xe15f;',
		'dgicom-report': '&#xe160;',
		'dgicom-save': '&#xe161;',
		'dgicom-select_all': '&#xe162;',
		'dgicom-send': '&#xe163;',
		'dgicom-sort': '&#xe164;',
		'dgicom-text_format': '&#xe165;',
		'dgicom-undo': '&#xe166;',
		'dgicom-font_download': '&#xe167;',
		'dgicom-move_to_inbox': '&#xe168;',
		'dgicom-unarchive': '&#xe169;',
		'dgicom-next_week': '&#xe16a;',
		'dgicom-weekend': '&#xe16b;',
		'dgicom-delete_sweep': '&#xe16c;',
		'dgicom-low_priority': '&#xe16d;',
		'dgicom-access_alarms': '&#xe191;',
		'dgicom-airplanemode_inactive': '&#xe194;',
		'dgicom-battery_alert': '&#xe19c;',
		'dgicom-battery_charging_full': '&#xe1a3;',
		'dgicom-battery_std': '&#xe1a5;',
		'dgicom-battery_unknown': '&#xe1a6;',
		'dgicom-bluetooth': '&#xe1a7;',
		'dgicom-bluetooth_connected': '&#xe1a8;',
		'dgicom-bluetooth_disabled': '&#xe1a9;',
		'dgicom-bluetooth_searching': '&#xe1aa;',
		'dgicom-brightness_auto': '&#xe1ab;',
		'dgicom-brightness_high': '&#xe1ac;',
		'dgicom-brightness_low': '&#xe1ad;',
		'dgicom-brightness_medium': '&#xe1ae;',
		'dgicom-data_usage': '&#xe1af;',
		'dgicom-developer_mode': '&#xe1b0;',
		'dgicom-dvr': '&#xe1b2;',
		'dgicom-location_disabled': '&#xe1b6;',
		'dgicom-location_searching': '&#xe1b7;',
		'dgicom-graphic_eq': '&#xe1b8;',
		'dgicom-network_cell': '&#xe1b9;',
		'dgicom-network_wifi': '&#xe1ba;',
		'dgicom-nfc': '&#xe1bb;',
		'dgicom-wallpaper': '&#xe1bc;',
		'dgicom-widgets': '&#xe1bd;',
		'dgicom-screen_lock_landscape': '&#xe1be;',
		'dgicom-screen_lock_portrait': '&#xe1bf;',
		'dgicom-screen_lock_rotation': '&#xe1c0;',
		'dgicom-screen_rotation': '&#xe1c1;',
		'dgicom-sd_storage': '&#xe1c2;',
		'dgicom-settings_system_daydream': '&#xe1c3;',
		'dgicom-signal_cellular_4_bar': '&#xe1c8;',
		'dgicom-signal_cellular_connected_no_internet_4_bar': '&#xe1cd;',
		'dgicom-signal_cellular_no_sim': '&#xe1ce;',
		'dgicom-signal_cellular_null': '&#xe1cf;',
		'dgicom-signal_cellular_off': '&#xe1d0;',
		'dgicom-signal_wifi_4_bar': '&#xe1d8;',
		'dgicom-signal_wifi_4_bar_lock': '&#xe1d9;',
		'dgicom-signal_wifi_off': '&#xe1da;',
		'dgicom-storage': '&#xe1db;',
		'dgicom-usb': '&#xe1e0;',
		'dgicom-wifi_lock': '&#xe1e1;',
		'dgicom-wifi_tethering': '&#xe1e2;',
		'dgicom-attach_file': '&#xe226;',
		'dgicom-attach_money': '&#xe227;',
		'dgicom-border_all': '&#xe228;',
		'dgicom-border_bottom': '&#xe229;',
		'dgicom-border_clear': '&#xe22a;',
		'dgicom-border_color': '&#xe22b;',
		'dgicom-border_horizontal': '&#xe22c;',
		'dgicom-border_inner': '&#xe22d;',
		'dgicom-border_left': '&#xe22e;',
		'dgicom-border_outer': '&#xe22f;',
		'dgicom-border_right': '&#xe230;',
		'dgicom-border_style': '&#xe231;',
		'dgicom-border_top': '&#xe232;',
		'dgicom-border_vertical': '&#xe233;',
		'dgicom-format_align_center': '&#xe234;',
		'dgicom-format_align_justify': '&#xe235;',
		'dgicom-format_align_left': '&#xe236;',
		'dgicom-format_align_right': '&#xe237;',
		'dgicom-format_bold': '&#xe238;',
		'dgicom-format_clear': '&#xe239;',
		'dgicom-format_color_fill': '&#xe23a;',
		'dgicom-format_color_reset': '&#xe23b;',
		'dgicom-format_color_text': '&#xe23c;',
		'dgicom-format_indent_decrease': '&#xe23d;',
		'dgicom-format_indent_increase': '&#xe23e;',
		'dgicom-format_italic': '&#xe23f;',
		'dgicom-format_line_spacing': '&#xe240;',
		'dgicom-format_list_bulleted': '&#xe241;',
		'dgicom-format_list_numbered': '&#xe242;',
		'dgicom-format_paint': '&#xe243;',
		'dgicom-format_quote': '&#xe244;',
		'dgicom-format_size': '&#xe245;',
		'dgicom-format_strikethrough': '&#xe246;',
		'dgicom-format_textdirection_l_to_r': '&#xe247;',
		'dgicom-format_textdirection_r_to_l': '&#xe248;',
		'dgicom-format_underlined': '&#xe249;',
		'dgicom-functions': '&#xe24a;',
		'dgicom-insert_comment': '&#xe24c;',
		'dgicom-insert_drive_file': '&#xe24d;',
		'dgicom-insert_invitation': '&#xe24f;',
		'dgicom-merge_type': '&#xe252;',
		'dgicom-mode_comment': '&#xe253;',
		'dgicom-mode_edit': '&#xe254;',
		'dgicom-publish': '&#xe255;',
		'dgicom-space_bar': '&#xe256;',
		'dgicom-strikethrough_s': '&#xe257;',
		'dgicom-vertical_align_bottom': '&#xe258;',
		'dgicom-vertical_align_center': '&#xe259;',
		'dgicom-vertical_align_top': '&#xe25a;',
		'dgicom-wrap_text': '&#xe25b;',
		'dgicom-money_off': '&#xe25c;',
		'dgicom-drag_handle': '&#xe25d;',
		'dgicom-format_shapes': '&#xe25e;',
		'dgicom-highlight': '&#xe25f;',
		'dgicom-linear_scale': '&#xe260;',
		'dgicom-short_text': '&#xe261;',
		'dgicom-text_fields': '&#xe262;',
		'dgicom-monetization_on': '&#xe263;',
		'dgicom-title': '&#xe264;',
		'dgicom-attachment': '&#xe2bc;',
		'dgicom-cloud_circle': '&#xe2be;',
		'dgicom-cloud_done': '&#xe2bf;',
		'dgicom-cloud_download': '&#xe2c0;',
		'dgicom-cloud_off': '&#xe2c1;',
		'dgicom-cloud_queue': '&#xe2c2;',
		'dgicom-cloud_upload': '&#xe2c3;',
		'dgicom-file_upload': '&#xe2c6;',
		'dgicom-folder2': '&#xe2c7;',
		'dgicom-folder_open': '&#xe2c8;',
		'dgicom-folder_shared': '&#xe2c9;',
		'dgicom-create_new_folder': '&#xe2cc;',
		'dgicom-cast': '&#xe307;',
		'dgicom-cast_connected': '&#xe308;',
		'dgicom-desktop_mac': '&#xe30b;',
		'dgicom-desktop_windows': '&#xe30c;',
		'dgicom-developer_board': '&#xe30d;',
		'dgicom-dock': '&#xe30e;',
		'dgicom-headset': '&#xe310;',
		'dgicom-headset_mic': '&#xe311;',
		'dgicom-keyboard': '&#xe312;',
		'dgicom-keyboard_arrow_down': '&#xe313;',
		'dgicom-keyboard_arrow_left': '&#xe314;',
		'dgicom-keyboard_arrow_right': '&#xe315;',
		'dgicom-keyboard_arrow_up': '&#xe316;',
		'dgicom-keyboard_backspace': '&#xe317;',
		'dgicom-keyboard_capslock': '&#xe318;',
		'dgicom-keyboard_hide': '&#xe31a;',
		'dgicom-keyboard_return': '&#xe31b;',
		'dgicom-keyboard_tab': '&#xe31c;',
		'dgicom-keyboard_voice': '&#xe31d;',
		'dgicom-laptop': '&#xe31e;',
		'dgicom-laptop_chromebook': '&#xe31f;',
		'dgicom-laptop_mac': '&#xe320;',
		'dgicom-laptop_windows': '&#xe321;',
		'dgicom-memory': '&#xe322;',
		'dgicom-mouse': '&#xe323;',
		'dgicom-phone_android': '&#xe324;',
		'dgicom-phone_iphone': '&#xe325;',
		'dgicom-phonelink': '&#xe326;',
		'dgicom-phonelink_off': '&#xe327;',
		'dgicom-router': '&#xe328;',
		'dgicom-scanner': '&#xe329;',
		'dgicom-security': '&#xe32a;',
		'dgicom-sim_card': '&#xe32b;',
		'dgicom-speaker': '&#xe32d;',
		'dgicom-speaker_group': '&#xe32e;',
		'dgicom-tablet': '&#xe32f;',
		'dgicom-tablet_android': '&#xe330;',
		'dgicom-tablet_mac': '&#xe331;',
		'dgicom-toys': '&#xe332;',
		'dgicom-tv': '&#xe333;',
		'dgicom-watch2': '&#xe334;',
		'dgicom-device_hub': '&#xe335;',
		'dgicom-power_input': '&#xe336;',
		'dgicom-devices_other': '&#xe337;',
		'dgicom-videogame_asset': '&#xe338;',
		'dgicom-adjust': '&#xe39e;',
		'dgicom-assistant': '&#xe39f;',
		'dgicom-audiotrack': '&#xe3a1;',
		'dgicom-blur_circular': '&#xe3a2;',
		'dgicom-blur_linear': '&#xe3a3;',
		'dgicom-blur_off': '&#xe3a4;',
		'dgicom-blur_on': '&#xe3a5;',
		'dgicom-brightness_1': '&#xe3a6;',
		'dgicom-brightness_2': '&#xe3a7;',
		'dgicom-brightness_3': '&#xe3a8;',
		'dgicom-brightness_4': '&#xe3a9;',
		'dgicom-broken_image': '&#xe3ad;',
		'dgicom-brush': '&#xe3ae;',
		'dgicom-camera2': '&#xe3af;',
		'dgicom-camera_front': '&#xe3b1;',
		'dgicom-camera_rear': '&#xe3b2;',
		'dgicom-camera_roll': '&#xe3b3;',
		'dgicom-center_focus_strong': '&#xe3b4;',
		'dgicom-center_focus_weak': '&#xe3b5;',
		'dgicom-colorize': '&#xe3b8;',
		'dgicom-compare': '&#xe3b9;',
		'dgicom-control_point': '&#xe3ba;',
		'dgicom-control_point_duplicate': '&#xe3bb;',
		'dgicom-crop_16_9': '&#xe3bc;',
		'dgicom-crop_3_2': '&#xe3bd;',
		'dgicom-crop': '&#xe3be;',
		'dgicom-crop_7_5': '&#xe3c0;',
		'dgicom-crop_din': '&#xe3c1;',
		'dgicom-crop_free': '&#xe3c2;',
		'dgicom-crop_landscape': '&#xe3c3;',
		'dgicom-crop_original': '&#xe3c4;',
		'dgicom-crop_portrait': '&#xe3c5;',
		'dgicom-crop_square': '&#xe3c6;',
		'dgicom-dehaze': '&#xe3c7;',
		'dgicom-details': '&#xe3c8;',
		'dgicom-exposure': '&#xe3ca;',
		'dgicom-exposure_neg_1': '&#xe3cb;',
		'dgicom-exposure_neg_2': '&#xe3cc;',
		'dgicom-exposure_plus_1': '&#xe3cd;',
		'dgicom-exposure_plus_2': '&#xe3ce;',
		'dgicom-exposure_zero': '&#xe3cf;',
		'dgicom-filter_1': '&#xe3d0;',
		'dgicom-filter_2': '&#xe3d1;',
		'dgicom-filter_3': '&#xe3d2;',
		'dgicom-filter': '&#xe3d3;',
		'dgicom-filter_4': '&#xe3d4;',
		'dgicom-filter_5': '&#xe3d5;',
		'dgicom-filter_6': '&#xe3d6;',
		'dgicom-filter_7': '&#xe3d7;',
		'dgicom-filter_8': '&#xe3d8;',
		'dgicom-filter_9': '&#xe3d9;',
		'dgicom-filter_9_plus': '&#xe3da;',
		'dgicom-filter_b_and_w': '&#xe3db;',
		'dgicom-filter_center_focus': '&#xe3dc;',
		'dgicom-filter_drama': '&#xe3dd;',
		'dgicom-filter_frames': '&#xe3de;',
		'dgicom-filter_none': '&#xe3e0;',
		'dgicom-filter_tilt_shift': '&#xe3e2;',
		'dgicom-filter_vintage': '&#xe3e3;',
		'dgicom-flare': '&#xe3e4;',
		'dgicom-flash_auto': '&#xe3e5;',
		'dgicom-flash_off': '&#xe3e6;',
		'dgicom-flash_on': '&#xe3e7;',
		'dgicom-flip': '&#xe3e8;',
		'dgicom-gradient': '&#xe3e9;',
		'dgicom-grain': '&#xe3ea;',
		'dgicom-grid_off': '&#xe3eb;',
		'dgicom-grid_on': '&#xe3ec;',
		'dgicom-hdr_off': '&#xe3ed;',
		'dgicom-hdr_on': '&#xe3ee;',
		'dgicom-hdr_strong': '&#xe3f1;',
		'dgicom-hdr_weak': '&#xe3f2;',
		'dgicom-healing': '&#xe3f3;',
		'dgicom-image_aspect_ratio': '&#xe3f5;',
		'dgicom-iso': '&#xe3f6;',
		'dgicom-leak_add': '&#xe3f8;',
		'dgicom-leak_remove': '&#xe3f9;',
		'dgicom-lens': '&#xe3fa;',
		'dgicom-looks_3': '&#xe3fb;',
		'dgicom-looks': '&#xe3fc;',
		'dgicom-looks_4': '&#xe3fd;',
		'dgicom-looks_5': '&#xe3fe;',
		'dgicom-looks_6': '&#xe3ff;',
		'dgicom-looks_one': '&#xe400;',
		'dgicom-looks_two': '&#xe401;',
		'dgicom-loupe': '&#xe402;',
		'dgicom-monochrome_photos': '&#xe403;',
		'dgicom-movie_creation': '&#xe404;',
		'dgicom-music_note': '&#xe405;',
		'dgicom-nature': '&#xe406;',
		'dgicom-nature_people': '&#xe407;',
		'dgicom-navigate_before': '&#xe408;',
		'dgicom-navigate_next': '&#xe409;',
		'dgicom-palette': '&#xe40a;',
		'dgicom-panorama': '&#xe40b;',
		'dgicom-panorama_horizontal': '&#xe40d;',
		'dgicom-panorama_vertical': '&#xe40e;',
		'dgicom-panorama_wide_angle': '&#xe40f;',
		'dgicom-photo': '&#xe410;',
		'dgicom-photo_album': '&#xe411;',
		'dgicom-photo_camera': '&#xe412;',
		'dgicom-photo_library': '&#xe413;',
		'dgicom-picture_as_pdf': '&#xe415;',
		'dgicom-portrait': '&#xe416;',
		'dgicom-rotate_90_degrees_ccw': '&#xe418;',
		'dgicom-rotate_left': '&#xe419;',
		'dgicom-rotate_right': '&#xe41a;',
		'dgicom-slideshow': '&#xe41b;',
		'dgicom-straighten': '&#xe41c;',
		'dgicom-style': '&#xe41d;',
		'dgicom-switch_camera': '&#xe41e;',
		'dgicom-switch_video': '&#xe41f;',
		'dgicom-tag_faces': '&#xe420;',
		'dgicom-texture': '&#xe421;',
		'dgicom-timelapse': '&#xe422;',
		'dgicom-timer_10': '&#xe423;',
		'dgicom-timer_3': '&#xe424;',
		'dgicom-timer': '&#xe425;',
		'dgicom-timer_off': '&#xe426;',
		'dgicom-tonality': '&#xe427;',
		'dgicom-transform': '&#xe428;',
		'dgicom-tune': '&#xe429;',
		'dgicom-view_comfy': '&#xe42a;',
		'dgicom-view_compact': '&#xe42b;',
		'dgicom-wb_auto': '&#xe42c;',
		'dgicom-wb_cloudy': '&#xe42d;',
		'dgicom-wb_incandescent': '&#xe42e;',
		'dgicom-wb_sunny': '&#xe430;',
		'dgicom-collections_bookmark': '&#xe431;',
		'dgicom-photo_size_select_actual': '&#xe432;',
		'dgicom-photo_size_select_large': '&#xe433;',
		'dgicom-photo_size_select_small': '&#xe434;',
		'dgicom-vignette': '&#xe435;',
		'dgicom-wb_iridescent': '&#xe436;',
		'dgicom-crop_rotate': '&#xe437;',
		'dgicom-linked_camera': '&#xe438;',
		'dgicom-add_a_photo': '&#xe439;',
		'dgicom-movie_filter': '&#xe43a;',
		'dgicom-photo_filter': '&#xe43b;',
		'dgicom-burst_mode': '&#xe43c;',
		'dgicom-beenhere': '&#xe52d;',
		'dgicom-directions': '&#xe52e;',
		'dgicom-directions_bike': '&#xe52f;',
		'dgicom-directions_bus': '&#xe530;',
		'dgicom-directions_car': '&#xe531;',
		'dgicom-directions_boat': '&#xe532;',
		'dgicom-directions_railway': '&#xe534;',
		'dgicom-directions_transit': '&#xe535;',
		'dgicom-directions_walk': '&#xe536;',
		'dgicom-flight': '&#xe539;',
		'dgicom-layers2': '&#xe53b;',
		'dgicom-layers_clear': '&#xe53c;',
		'dgicom-local_airport': '&#xe53d;',
		'dgicom-local_atm': '&#xe53e;',
		'dgicom-local_bar': '&#xe540;',
		'dgicom-local_cafe': '&#xe541;',
		'dgicom-local_car_wash': '&#xe542;',
		'dgicom-local_convenience_store': '&#xe543;',
		'dgicom-local_drink': '&#xe544;',
		'dgicom-local_florist': '&#xe545;',
		'dgicom-local_gas_station': '&#xe546;',
		'dgicom-local_hospital': '&#xe548;',
		'dgicom-local_hotel': '&#xe549;',
		'dgicom-local_laundry_service': '&#xe54a;',
		'dgicom-local_library': '&#xe54b;',
		'dgicom-local_mall': '&#xe54c;',
		'dgicom-local_offer': '&#xe54e;',
		'dgicom-local_parking': '&#xe54f;',
		'dgicom-local_pharmacy': '&#xe550;',
		'dgicom-local_pizza': '&#xe552;',
		'dgicom-local_play': '&#xe553;',
		'dgicom-local_shipping': '&#xe558;',
		'dgicom-local_taxi': '&#xe559;',
		'dgicom-person_pin': '&#xe55a;',
		'dgicom-map2': '&#xe55b;',
		'dgicom-my_location': '&#xe55c;',
		'dgicom-navigation': '&#xe55d;',
		'dgicom-pin_drop': '&#xe55e;',
		'dgicom-rate_review': '&#xe560;',
		'dgicom-restaurant_menu': '&#xe561;',
		'dgicom-satellite': '&#xe562;',
		'dgicom-store_mall_directory': '&#xe563;',
		'dgicom-terrain': '&#xe564;',
		'dgicom-traffic': '&#xe565;',
		'dgicom-directions_run': '&#xe566;',
		'dgicom-add_location': '&#xe567;',
		'dgicom-edit_location': '&#xe568;',
		'dgicom-near_me': '&#xe569;',
		'dgicom-person_pin_circle': '&#xe56a;',
		'dgicom-zoom_out_map': '&#xe56b;',
		'dgicom-restaurant': '&#xe56c;',
		'dgicom-ev_station': '&#xe56d;',
		'dgicom-streetview': '&#xe56e;',
		'dgicom-subway': '&#xe56f;',
		'dgicom-train': '&#xe570;',
		'dgicom-tram': '&#xe571;',
		'dgicom-transfer_within_a_station': '&#xe572;',
		'dgicom-apps': '&#xe5c3;',
		'dgicom-arrow_back': '&#xe5c4;',
		'dgicom-arrow_drop_down': '&#xe5c5;',
		'dgicom-arrow_drop_down_circle': '&#xe5c6;',
		'dgicom-arrow_drop_up': '&#xe5c7;',
		'dgicom-arrow_forward': '&#xe5c8;',
		'dgicom-cancel': '&#xe5c9;',
		'dgicom-check2': '&#xe5ca;',
		'dgicom-close': '&#xe5cd;',
		'dgicom-expand_less': '&#xe5ce;',
		'dgicom-expand_more': '&#xe5cf;',
		'dgicom-fullscreen': '&#xe5d0;',
		'dgicom-fullscreen_exit': '&#xe5d1;',
		'dgicom-menu2': '&#xe5d2;',
		'dgicom-more_horiz': '&#xe5d3;',
		'dgicom-more_vert': '&#xe5d4;',
		'dgicom-refresh': '&#xe5d5;',
		'dgicom-unfold_less': '&#xe5d6;',
		'dgicom-unfold_more': '&#xe5d7;',
		'dgicom-arrow_upward': '&#xe5d8;',
		'dgicom-subdirectory_arrow_left': '&#xe5d9;',
		'dgicom-subdirectory_arrow_right': '&#xe5da;',
		'dgicom-arrow_downward': '&#xe5db;',
		'dgicom-first_page': '&#xe5dc;',
		'dgicom-last_page': '&#xe5dd;',
		'dgicom-adb': '&#xe60e;',
		'dgicom-disc_full': '&#xe610;',
		'dgicom-do_not_disturb_alt': '&#xe611;',
		'dgicom-event_available': '&#xe614;',
		'dgicom-event_busy': '&#xe615;',
		'dgicom-event_note': '&#xe616;',
		'dgicom-folder_special': '&#xe617;',
		'dgicom-mms': '&#xe618;',
		'dgicom-more': '&#xe619;',
		'dgicom-network_locked': '&#xe61a;',
		'dgicom-phone_bluetooth_speaker': '&#xe61b;',
		'dgicom-phone_forwarded': '&#xe61c;',
		'dgicom-phone_in_talk': '&#xe61d;',
		'dgicom-phone_locked': '&#xe61e;',
		'dgicom-phone_missed': '&#xe61f;',
		'dgicom-phone_paused': '&#xe620;',
		'dgicom-sim_card_alert': '&#xe624;',
		'dgicom-sms_failed': '&#xe626;',
		'dgicom-sync': '&#xe627;',
		'dgicom-sync_disabled': '&#xe628;',
		'dgicom-sync_problem': '&#xe629;',
		'dgicom-system_update': '&#xe62a;',
		'dgicom-tap_and_play': '&#xe62b;',
		'dgicom-time_to_leave': '&#xe62c;',
		'dgicom-vibration': '&#xe62d;',
		'dgicom-voice_chat': '&#xe62e;',
		'dgicom-vpn_lock': '&#xe62f;',
		'dgicom-airline_seat_flat': '&#xe630;',
		'dgicom-airline_seat_flat_angled': '&#xe631;',
		'dgicom-airline_seat_individual_suite': '&#xe632;',
		'dgicom-airline_seat_legroom_extra': '&#xe633;',
		'dgicom-airline_seat_legroom_normal': '&#xe634;',
		'dgicom-airline_seat_legroom_reduced': '&#xe635;',
		'dgicom-airline_seat_recline_extra': '&#xe636;',
		'dgicom-airline_seat_recline_normal': '&#xe637;',
		'dgicom-confirmation_number': '&#xe638;',
		'dgicom-live_tv': '&#xe639;',
		'dgicom-ondemand_video': '&#xe63a;',
		'dgicom-personal_video': '&#xe63b;',
		'dgicom-power2': '&#xe63c;',
		'dgicom-wc': '&#xe63d;',
		'dgicom-wifi': '&#xe63e;',
		'dgicom-enhanced_encryption': '&#xe63f;',
		'dgicom-network_check': '&#xe640;',
		'dgicom-no_encryption': '&#xe641;',
		'dgicom-rv_hookup': '&#xe642;',
		'dgicom-do_not_disturb_off': '&#xe643;',
		'dgicom-priority_high': '&#xe645;',
		'dgicom-pie_chart': '&#xe6c4;',
		'dgicom-pie_chart_outlined': '&#xe6c5;',
		'dgicom-bubble_chart': '&#xe6dd;',
		'dgicom-multiline_chart': '&#xe6df;',
		'dgicom-show_chart': '&#xe6e1;',
		'dgicom-cake': '&#xe7e9;',
		'dgicom-domain': '&#xe7ee;',
		'dgicom-group_add': '&#xe7f0;',
		'dgicom-location_city': '&#xe7f1;',
		'dgicom-mood_bad': '&#xe7f3;',
		'dgicom-notifications': '&#xe7f4;',
		'dgicom-notifications_none': '&#xe7f5;',
		'dgicom-notifications_off': '&#xe7f6;',
		'dgicom-notifications_active': '&#xe7f7;',
		'dgicom-notifications_paused': '&#xe7f8;',
		'dgicom-pages': '&#xe7f9;',
		'dgicom-party_mode': '&#xe7fa;',
		'dgicom-people': '&#xe7fb;',
		'dgicom-people_outline': '&#xe7fc;',
		'dgicom-person': '&#xe7fd;',
		'dgicom-person_add': '&#xe7fe;',
		'dgicom-person_outline': '&#xe7ff;',
		'dgicom-plus_one': '&#xe800;',
		'dgicom-poll': '&#xe801;',
		'dgicom-public': '&#xe80b;',
		'dgicom-school': '&#xe80c;',
		'dgicom-share2': '&#xe80d;',
		'dgicom-whatshot': '&#xe80e;',
		'dgicom-sentiment_dissatisfied': '&#xe811;',
		'dgicom-sentiment_neutral': '&#xe812;',
		'dgicom-sentiment_satisfied': '&#xe813;',
		'dgicom-sentiment_very_dissatisfied': '&#xe814;',
		'dgicom-sentiment_very_satisfied': '&#xe815;',
		'dgicom-check_box': '&#xe834;',
		'dgicom-check_box_outline_blank': '&#xe835;',
		'dgicom-radio_button_unchecked': '&#xe836;',
		'dgicom-radio_button_checked': '&#xe837;',
		'dgicom-star2': '&#xe838;',
		'dgicom-star_half': '&#xe839;',
		'dgicom-star_border': '&#xe83a;',
		'dgicom-3d_rotation': '&#xe84d;',
		'dgicom-accessibility': '&#xe84e;',
		'dgicom-account_balance': '&#xe84f;',
		'dgicom-account_balance_wallet': '&#xe850;',
		'dgicom-account_box': '&#xe851;',
		'dgicom-account_circle': '&#xe853;',
		'dgicom-add_shopping_cart': '&#xe854;',
		'dgicom-alarm': '&#xe855;',
		'dgicom-alarm_add': '&#xe856;',
		'dgicom-alarm_off': '&#xe857;',
		'dgicom-alarm_on': '&#xe858;',
		'dgicom-android': '&#xe859;',
		'dgicom-announcement': '&#xe85a;',
		'dgicom-aspect_ratio': '&#xe85b;',
		'dgicom-assignment': '&#xe85d;',
		'dgicom-assignment_ind': '&#xe85e;',
		'dgicom-assignment_late': '&#xe85f;',
		'dgicom-assignment_return': '&#xe860;',
		'dgicom-assignment_returned': '&#xe861;',
		'dgicom-assignment_turned_in': '&#xe862;',
		'dgicom-autorenew': '&#xe863;',
		'dgicom-bug_report': '&#xe868;',
		'dgicom-build': '&#xe869;',
		'dgicom-cached': '&#xe86a;',
		'dgicom-change_history': '&#xe86b;',
		'dgicom-check_circle': '&#xe86c;',
		'dgicom-chrome_reader_mode': '&#xe86d;',
		'dgicom-class': '&#xe86e;',
		'dgicom-code': '&#xe86f;',
		'dgicom-dashboard': '&#xe871;',
		'dgicom-delete2': '&#xe872;',
		'dgicom-description': '&#xe873;',
		'dgicom-dns': '&#xe875;',
		'dgicom-done': '&#xe876;',
		'dgicom-done_all': '&#xe877;',
		'dgicom-exit_to_app': '&#xe879;',
		'dgicom-explore': '&#xe87a;',
		'dgicom-extension': '&#xe87b;',
		'dgicom-face': '&#xe87c;',
		'dgicom-favorite': '&#xe87d;',
		'dgicom-favorite_border': '&#xe87e;',
		'dgicom-find_in_page': '&#xe880;',
		'dgicom-find_replace': '&#xe881;',
		'dgicom-flip_to_back': '&#xe882;',
		'dgicom-flip_to_front': '&#xe883;',
		'dgicom-get_app': '&#xe884;',
		'dgicom-group_work': '&#xe886;',
		'dgicom-help2': '&#xe887;',
		'dgicom-highlight_off': '&#xe888;',
		'dgicom-home': '&#xe88a;',
		'dgicom-hourglass_empty': '&#xe88b;',
		'dgicom-hourglass_full': '&#xe88c;',
		'dgicom-info': '&#xe88e;',
		'dgicom-info_outline': '&#xe88f;',
		'dgicom-input': '&#xe890;',
		'dgicom-invert_colors': '&#xe891;',
		'dgicom-label': '&#xe892;',
		'dgicom-label_outline': '&#xe893;',
		'dgicom-language': '&#xe894;',
		'dgicom-list': '&#xe896;',
		'dgicom-lock2': '&#xe897;',
		'dgicom-lock_open': '&#xe898;',
		'dgicom-lock_outline': '&#xe899;',
		'dgicom-loyalty': '&#xe89a;',
		'dgicom-markunread_mailbox': '&#xe89b;',
		'dgicom-note_add': '&#xe89c;',
		'dgicom-open_in_browser': '&#xe89d;',
		'dgicom-open_in_new': '&#xe89e;',
		'dgicom-open_with': '&#xe89f;',
		'dgicom-pageview': '&#xe8a0;',
		'dgicom-payment': '&#xe8a1;',
		'dgicom-perm_camera_mic': '&#xe8a2;',
		'dgicom-perm_contact_calendar': '&#xe8a3;',
		'dgicom-perm_data_setting': '&#xe8a4;',
		'dgicom-perm_device_information': '&#xe8a5;',
		'dgicom-perm_media': '&#xe8a7;',
		'dgicom-perm_phone_msg': '&#xe8a8;',
		'dgicom-perm_scan_wifi': '&#xe8a9;',
		'dgicom-picture_in_picture': '&#xe8aa;',
		'dgicom-polymer': '&#xe8ab;',
		'dgicom-power_settings_new': '&#xe8ac;',
		'dgicom-print': '&#xe8ad;',
		'dgicom-question_answer': '&#xe8af;',
		'dgicom-receipt': '&#xe8b0;',
		'dgicom-redeem': '&#xe8b1;',
		'dgicom-restore': '&#xe8b3;',
		'dgicom-room': '&#xe8b4;',
		'dgicom-schedule': '&#xe8b5;',
		'dgicom-search2': '&#xe8b6;',
		'dgicom-settings': '&#xe8b8;',
		'dgicom-settings_applications': '&#xe8b9;',
		'dgicom-settings_backup_restore': '&#xe8ba;',
		'dgicom-settings_bluetooth': '&#xe8bb;',
		'dgicom-settings_cell': '&#xe8bc;',
		'dgicom-settings_brightness': '&#xe8bd;',
		'dgicom-settings_ethernet': '&#xe8be;',
		'dgicom-settings_input_antenna': '&#xe8bf;',
		'dgicom-settings_input_composite': '&#xe8c1;',
		'dgicom-settings_input_hdmi': '&#xe8c2;',
		'dgicom-settings_input_svideo': '&#xe8c3;',
		'dgicom-settings_overscan': '&#xe8c4;',
		'dgicom-settings_phone': '&#xe8c5;',
		'dgicom-settings_power': '&#xe8c6;',
		'dgicom-settings_remote': '&#xe8c7;',
		'dgicom-settings_voice': '&#xe8c8;',
		'dgicom-shop': '&#xe8c9;',
		'dgicom-shop_two': '&#xe8ca;',
		'dgicom-shopping_basket': '&#xe8cb;',
		'dgicom-shopping_cart': '&#xe8cc;',
		'dgicom-speaker_notes': '&#xe8cd;',
		'dgicom-spellcheck': '&#xe8ce;',
		'dgicom-stars': '&#xe8d0;',
		'dgicom-subject': '&#xe8d2;',
		'dgicom-supervisor_account': '&#xe8d3;',
		'dgicom-swap_horiz': '&#xe8d4;',
		'dgicom-swap_vert': '&#xe8d5;',
		'dgicom-swap_vertical_circle': '&#xe8d6;',
		'dgicom-system_update_alt': '&#xe8d7;',
		'dgicom-tab': '&#xe8d8;',
		'dgicom-tab_unselected': '&#xe8d9;',
		'dgicom-theaters': '&#xe8da;',
		'dgicom-thumb_down': '&#xe8db;',
		'dgicom-thumb_up': '&#xe8dc;',
		'dgicom-thumbs_up_down': '&#xe8dd;',
		'dgicom-toc': '&#xe8de;',
		'dgicom-today': '&#xe8df;',
		'dgicom-toll': '&#xe8e0;',
		'dgicom-track_changes': '&#xe8e1;',
		'dgicom-translate': '&#xe8e2;',
		'dgicom-trending_down': '&#xe8e3;',
		'dgicom-trending_flat': '&#xe8e4;',
		'dgicom-trending_up': '&#xe8e5;',
		'dgicom-turned_in': '&#xe8e6;',
		'dgicom-turned_in_not': '&#xe8e7;',
		'dgicom-verified_user': '&#xe8e8;',
		'dgicom-view_agenda': '&#xe8e9;',
		'dgicom-view_array': '&#xe8ea;',
		'dgicom-view_carousel': '&#xe8eb;',
		'dgicom-view_column': '&#xe8ec;',
		'dgicom-view_day': '&#xe8ed;',
		'dgicom-view_headline': '&#xe8ee;',
		'dgicom-view_list': '&#xe8ef;',
		'dgicom-view_module': '&#xe8f0;',
		'dgicom-view_quilt': '&#xe8f1;',
		'dgicom-view_stream': '&#xe8f2;',
		'dgicom-view_week': '&#xe8f3;',
		'dgicom-visibility': '&#xe8f4;',
		'dgicom-visibility_off': '&#xe8f5;',
		'dgicom-card_membership': '&#xe8f7;',
		'dgicom-card_travel': '&#xe8f8;',
		'dgicom-work': '&#xe8f9;',
		'dgicom-youtube_searched_for': '&#xe8fa;',
		'dgicom-eject': '&#xe8fb;',
		'dgicom-camera_enhance': '&#xe8fc;',
		'dgicom-help_outline': '&#xe8fd;',
		'dgicom-reorder': '&#xe8fe;',
		'dgicom-zoom_in': '&#xe8ff;',
		'dgicom-viv_h': '&#xe900;',
		'dgicom-viv_v_dark': '&#xe901;',
		'dgicom-viv_icon_mono': '&#xe902;',
		'dgicom-addstar': '&#xe903;',
		'dgicom-adjust2': '&#xe904;',
		'dgicom-album2': '&#xe905;',
		'dgicom-alignadjust': '&#xe906;',
		'dgicom-aligncenter': '&#xe907;',
		'dgicom-alignleft': '&#xe908;',
		'dgicom-alignright': '&#xe909;',
		'dgicom-amazon': '&#xe90a;',
		'dgicom-android2': '&#xe90b;',
		'dgicom-app': '&#xe90c;',
		'dgicom-apple': '&#xe90d;',
		'dgicom-arrowdown': '&#xe90e;',
		'dgicom-arrowleft': '&#xe90f;',
		'dgicom-arrowright': '&#xe910;',
		'dgicom-arrowup': '&#xe911;',
		'dgicom-back': '&#xe912;',
		'dgicom-backspace2': '&#xe913;',
		'dgicom-bad': '&#xe914;',
		'dgicom-ban2': '&#xe915;',
		'dgicom-barcode': '&#xe916;',
		'dgicom-bell2': '&#xe917;',
		'dgicom-bicycle': '&#xe918;',
		'dgicom-bold': '&#xe919;',
		'dgicom-book2': '&#xe91a;',
		'dgicom-bookmark': '&#xe91b;',
		'dgicom-building': '&#xe91c;',
		'dgicom-bus': '&#xe91d;',
		'dgicom-camera3': '&#xe91e;',
		'dgicom-car': '&#xe91f;',
		'dgicom-category': '&#xe920;',
		'dgicom-check3': '&#xe921;',
		'dgicom-chrome': '&#xe922;',
		'dgicom-cinnamon': '&#xe923;',
		'dgicom-circle': '&#xe924;',
		'dgicom-clear': '&#xe925;',
		'dgicom-clip': '&#xe926;',
		'dgicom-cloud2': '&#xe927;',
		'dgicom-code2': '&#xe928;',
		'dgicom-comment2': '&#xe929;',
		'dgicom-comments': '&#xe92a;',
		'dgicom-compass': '&#xe92b;',
		'dgicom-cookpad': '&#xe92c;',
		'dgicom-copy': '&#xe92d;',
		'dgicom-crop2': '&#xe92e;',
		'dgicom-crown': '&#xe92f;',
		'dgicom-cut': '&#xe930;',
		'dgicom-dashboard2': '&#xe931;',
		'dgicom-delicious': '&#xe932;',
		'dgicom-down': '&#xe933;',
		'dgicom-dribbble': '&#xe934;',
		'dgicom-dropdown': '&#xe935;',
		'dgicom-edit': '&#xe936;',
		'dgicom-eject2': '&#xe937;',
		'dgicom-etc': '&#xe938;',
		'dgicom-evernote': '&#xe939;',
		'dgicom-exchange': '&#xe93a;',
		'dgicom-external': '&#xe93b;',
		'dgicom-facebook': '&#xe93c;',
		'dgicom-file2': '&#xe93d;',
		'dgicom-firefox': '&#xe93e;',
		'dgicom-flag3': '&#xe93f;',
		'dgicom-flickr': '&#xe940;',
		'dgicom-folder3': '&#xe941;',
		'dgicom-foursquare': '&#xe942;',
		'dgicom-forward2': '&#xe943;',
		'dgicom-friend': '&#xe944;',
		'dgicom-frustrate': '&#xe945;',
		'dgicom-full': '&#xe946;',
		'dgicom-game': '&#xe947;',
		'dgicom-gear': '&#xe948;',
		'dgicom-geo': '&#xe949;',
		'dgicom-github': '&#xe94a;',
		'dgicom-globe2': '&#xe94b;',
		'dgicom-good': '&#xe94c;',
		'dgicom-google': '&#xe94d;',
		'dgicom-graph': '&#xe94e;',
		'dgicom-group': '&#xe94f;',
		'dgicom-hatena': '&#xe950;',
		'dgicom-heart2': '&#xe951;',
		'dgicom-heartempty': '&#xe952;',
		'dgicom-help3': '&#xe953;',
		'dgicom-horizontal': '&#xe954;',
		'dgicom-home2': '&#xe955;',
		'dgicom-hot': '&#xe956;',
		'dgicom-image2': '&#xe957;',
		'dgicom-info2': '&#xe958;',
		'dgicom-instapaper': '&#xe959;',
		'dgicom-internetexplorer': '&#xe95a;',
		'dgicom-iphone': '&#xe95b;',
		'dgicom-italic': '&#xe95c;',
		'dgicom-key': '&#xe95d;',
		'dgicom-keyboard2': '&#xe95e;',
		'dgicom-kudakurage': '&#xe95f;',
		'dgicom-laugh': '&#xe960;',
		'dgicom-left': '&#xe961;',
		'dgicom-wink': '&#xe962;',
		'dgicom-link3': '&#xe963;',
		'dgicom-linkedin': '&#xe964;',
		'dgicom-list2': '&#xe965;',
		'dgicom-location2': '&#xe966;',
		'dgicom-lock3': '&#xe967;',
		'dgicom-login': '&#xe968;',
		'dgicom-logout': '&#xe969;',
		'dgicom-magic': '&#xe96a;',
		'dgicom-mail2': '&#xe96b;',
		'dgicom-map3': '&#xe96c;',
		'dgicom-meal': '&#xe96d;',
		'dgicom-memo': '&#xe96e;',
		'dgicom-menu3': '&#xe96f;',
		'dgicom-minus2': '&#xe970;',
		'dgicom-mixi': '&#xe971;',
		'dgicom-move2': '&#xe972;',
		'dgicom-music': '&#xe973;',
		'dgicom-newwindow': '&#xe974;',
		'dgicom-next': '&#xe975;',
		'dgicom-notify': '&#xe976;',
		'dgicom-off': '&#xe977;',
		'dgicom-opera': '&#xe978;',
		'dgicom-ordble': '&#xe979;',
		'dgicom-paint': '&#xe97a;',
		'dgicom-paramater': '&#xe97b;',
		'dgicom-pause3': '&#xe97c;',
		'dgicom-pc': '&#xe97d;',
		'dgicom-pencil': '&#xe97e;',
		'dgicom-phone2': '&#xe97f;',
		'dgicom-photo2': '&#xe980;',
		'dgicom-picasa': '&#xe981;',
		'dgicom-pin': '&#xe982;',
		'dgicom-pinterest': '&#xe983;',
		'dgicom-plane': '&#xe984;',
		'dgicom-play2': '&#xe985;',
		'dgicom-playmedia': '&#xe986;',
		'dgicom-plusicon': '&#xe987;',
		'dgicom-present': '&#xe988;',
		'dgicom-print2': '&#xe989;',
		'dgicom-quote': '&#xe98a;',
		'dgicom-readability': '&#xe98b;',
		'dgicom-record2': '&#xe98c;',
		'dgicom-refresh2': '&#xe98d;',
		'dgicom-remove2': '&#xe98e;',
		'dgicom-repeat3': '&#xe98f;',
		'dgicom-reply3': '&#xe990;',
		'dgicom-right': '&#xe991;',
		'dgicom-rss': '&#xe992;',
		'dgicom-safari': '&#xe993;',
		'dgicom-save2': '&#xe994;',
		'dgicom-search3': '&#xe995;',
		'dgicom-wrench': '&#xe996;',
		'dgicom-share3': '&#xe997;',
		'dgicom-shopping': '&#xe998;',
		'dgicom-shuffle3': '&#xe999;',
		'dgicom-skype': '&#xe99a;',
		'dgicom-sleipnir': '&#xe99b;',
		'dgicom-small': '&#xe99c;',
		'dgicom-smile': '&#xe99d;',
		'dgicom-sns': '&#xe99e;',
		'dgicom-sort2': '&#xe99f;',
		'dgicom-star3': '&#xe9a0;',
		'dgicom-starempty': '&#xe9a1;',
		'dgicom-stop3': '&#xe9a2;',
		'dgicom-surprise': '&#xe9a3;',
		'dgicom-sync2': '&#xe9a4;',
		'dgicom-tabezou': '&#xe9a5;',
		'dgicom-table': '&#xe9a6;',
		'dgicom-tag2': '&#xe9a7;',
		'dgicom-tile': '&#xe9a8;',
		'dgicom-tilemenu': '&#xe9a9;',
		'dgicom-time': '&#xe9aa;',
		'dgicom-trash2': '&#xe9ab;',
		'dgicom-trouble': '&#xe9ac;',
		'dgicom-tumblr': '&#xe9ad;',
		'dgicom-twitter': '&#xe9ae;',
		'dgicom-underline': '&#xe9af;',
		'dgicom-undo2': '&#xe9b0;',
		'dgicom-unlock2': '&#xe9b1;',
		'dgicom-up': '&#xe9b2;',
		'dgicom-upload2': '&#xe9b3;',
		'dgicom-user': '&#xe9b4;',
		'dgicom-vertical': '&#xe9b5;',
		'dgicom-video2': '&#xe9b6;',
		'dgicom-view': '&#xe9b7;',
		'dgicom-volume2': '&#xe9b8;',
		'dgicom-volumedown': '&#xe9b9;',
		'dgicom-volumeup': '&#xe9ba;',
		'dgicom-walking': '&#xe9bb;',
		'dgicom-web2': '&#xe9bc;',
		'dgicom-wifi2': '&#xe9bd;',
		'dgicom-youtube': '&#xe9be;',
		'dgicom-zoomin': '&#xe9bf;',
		'dgicom-zoomout': '&#xe9c0;',
		'dgicom-brush2': '&#xe9c1;',
		'dgicom-buffalo': '&#xe9c2;',
		'dgicom-dailycalendar': '&#xe9c3;',
		'dgicom-coffee': '&#xe9c4;',
		'dgicom-dark': '&#xe9c5;',
		'dgicom-eraser': '&#xe9c6;',
		'dgicom-grayscale': '&#xe9c7;',
		'dgicom-ink': '&#xe9c8;',
		'dgicom-invert': '&#xe9c9;',
		'dgicom-light': '&#xe9ca;',
		'dgicom-palette2': '&#xe9cb;',
		'dgicom-refreshbutton': '&#xe9cc;',
		'dgicom-sepia': '&#xe9cd;',
		'dgicom-download2': '&#xe9ce;',
		'dgicom-windows': '&#xe9cf;',
		'dgicom-emphasis': '&#xe9d0;',
		'dgicom-gree': '&#xe9d1;',
		'dgicom-gumroad': '&#xe9d2;',
		'dgicom-instagram': '&#xe9d3;',
		'dgicom-jpa': '&#xe9d4;',
		'dgicom-mobage': '&#xe9d5;',
		'dgicom-strike': '&#xe9d6;',
		'dgicom-yapcasia': '&#xe9d7;',
		'dgicom-yapcasialogo': '&#xe9d8;',
		'dgicom-yapcasialogomark': '&#xe9d9;',
		'dgicom-ltthon': '&#xe9da;',
		'dgicom-calendar': '&#xe9db;',
		'dgicom-SQALE': '&#xe9dc;',
		'dgicom-heteml': '&#xe9dd;',
		'dgicom-hatenabookmark': '&#xe9de;',
		'dgicom-paperboy_co': '&#xe9df;',
		'dgicom-checkbox': '&#xe9e0;',
		'dgicom-checkboxempty': '&#xe9e1;',
		'dgicom-aim': '&#xe9e2;',
		'dgicom-bing': '&#xe9e3;',
		'dgicom-blogger': '&#xe9e4;',
		'dgicom-cursor': '&#xe9e5;',
		'dgicom-digg': '&#xe9e6;',
		'dgicom-grab': '&#xe9e7;',
		'dgicom-myspace': '&#xe9e8;',
		'dgicom-pointer': '&#xe9e9;',
		'dgicom-sitemap': '&#xe9ea;',
		'dgicom-terminal': '&#xe9eb;',
		'dgicom-vimeo': '&#xe9ec;',
		'dgicom-wordpress': '&#xe9ed;',
		'dgicom-yahoo': '&#xe9ee;',
		'dgicom-dropbox': '&#xe9ef;',
		'dgicom-server2': '&#xe9f0;',
		'dgicom-bag2': '&#xe9f1;',
		'dgicom-college': '&#xe9f2;',
		'dgicom-female': '&#xe9f3;',
		'dgicom-line': '&#xe9f4;',
		'dgicom-male': '&#xe9f5;',
		'dgicom-spa': '&#xe9f6;',
		'dgicom-umbrella2': '&#xe9f7;',
		'dgicom-ustream': '&#xe9f8;',
		'dgicom-slideshare': '&#xe9f9;',
		'dgicom-soundcloud': '&#xe9fa;',
		'dgicom-ubuntu': '&#xe9fb;',
		'dgicom-vk': '&#xe9fc;',
		'dgicom-yelp': '&#xe9fd;',
		'dgicom-accessible': '&#xe9fe;',
		'dgicom-all_out': '&#xe9ff;',
		'dgicom-compare_arrows': '&#xea00;',
		'dgicom-copyright': '&#xea01;',
		'dgicom-date_range': '&#xea02;',
		'dgicom-delete_forever': '&#xea03;',
		'dgicom-donut_large': '&#xea04;',
		'dgicom-donut_small': '&#xea05;',
		'dgicom-euro_symbol': '&#xea06;',
		'dgicom-event_seat': '&#xea07;',
		'dgicom-fingerprint': '&#xea08;',
		'dgicom-flight_land': '&#xea09;',
		'dgicom-flight_takeoff': '&#xea0a;',
		'dgicom-g_translate': '&#xea0b;',
		'dgicom-gavel': '&#xea0c;',
		'dgicom-gif': '&#xea0d;',
		'dgicom-goat': '&#xea0e;',
		'dgicom-http': '&#xea0f;',
		'dgicom-important_devices': '&#xea10;',
		'dgicom-indeterminate_check_box': '&#xea11;',
		'dgicom-lightbulb_outline': '&#xea12;',
		'dgicom-line_style': '&#xea13;',
		'dgicom-line_weight': '&#xea14;',
		'dgicom-motorcycle': '&#xea15;',
		'dgicom-offline_pin': '&#xea16;',
		'dgicom-opacity': '&#xea17;',
		'dgicom-pan_tool': '&#xea18;',
		'dgicom-pets': '&#xea19;',
		'dgicom-picture_in_picture_alt': '&#xea1a;',
		'dgicom-play_for_work': '&#xea1b;',
		'dgicom-pregnant_woman': '&#xea1c;',
		'dgicom-record_voice_over': '&#xea1d;',
		'dgicom-remove_shopping_cart': '&#xea1e;',
		'dgicom-restore_page': '&#xea1f;',
		'dgicom-rounded_corner': '&#xea20;',
		'dgicom-rowing': '&#xea21;',
		'dgicom-speaker_notes_off': '&#xea22;',
		'dgicom-timeline': '&#xea23;',
		'dgicom-touch_app': '&#xea24;',
		'dgicom-update': '&#xea25;',
		'dgicom-watch_later': '&#xea26;',
		'dgicom-zoom_out': '&#xea27;',
		'dgicom-ac_unit': '&#xeb3b;',
		'dgicom-airport_shuttle': '&#xeb3c;',
		'dgicom-all_inclusive': '&#xeb3d;',
		'dgicom-beach_access': '&#xeb3e;',
		'dgicom-business_center': '&#xeb3f;',
		'dgicom-casino': '&#xeb40;',
		'dgicom-child_care': '&#xeb41;',
		'dgicom-child_friendly': '&#xeb42;',
		'dgicom-fitness_center': '&#xeb43;',
		'dgicom-free_breakfast': '&#xeb44;',
		'dgicom-golf_course': '&#xeb45;',
		'dgicom-hot_tub': '&#xeb46;',
		'dgicom-kitchen': '&#xeb47;',
		'dgicom-pool': '&#xeb48;',
		'dgicom-room_service': '&#xeb49;',
		'dgicom-smoke_free': '&#xeb4a;',
		'dgicom-smoking_rooms': '&#xeb4b;',
		'dgicom-spa2': '&#xeb4c;',
		'dgicom-glass': '&#xf000;',
		'dgicom-music2': '&#xf001;',
		'dgicom-search4': '&#xf002;',
		'dgicom-envelope-o': '&#xf003;',
		'dgicom-heart3': '&#xf004;',
		'dgicom-star4': '&#xf005;',
		'dgicom-star-o': '&#xf006;',
		'dgicom-user2': '&#xf007;',
		'dgicom-film': '&#xf008;',
		'dgicom-th-large': '&#xf009;',
		'dgicom-th': '&#xf00a;',
		'dgicom-th-list': '&#xf00b;',
		'dgicom-check4': '&#xf00c;',
		'dgicom-close2': '&#xf00d;',
		'dgicom-search-plus': '&#xf00e;',
		'dgicom-search-minus': '&#xf010;',
		'dgicom-power-off': '&#xf011;',
		'dgicom-signal2': '&#xf012;',
		'dgicom-cog2': '&#xf013;',
		'dgicom-trash-o': '&#xf014;',
		'dgicom-home3': '&#xf015;',
		'dgicom-file-o': '&#xf016;',
		'dgicom-clock-o': '&#xf017;',
		'dgicom-road': '&#xf018;',
		'dgicom-download3': '&#xf019;',
		'dgicom-arrow-circle-o-down': '&#xf01a;',
		'dgicom-arrow-circle-o-up': '&#xf01b;',
		'dgicom-inbox3': '&#xf01c;',
		'dgicom-play-circle-o': '&#xf01d;',
		'dgicom-repeat4': '&#xf01e;',
		'dgicom-refresh3': '&#xf021;',
		'dgicom-list-alt': '&#xf022;',
		'dgicom-lock4': '&#xf023;',
		'dgicom-flag4': '&#xf024;',
		'dgicom-headphones': '&#xf025;',
		'dgicom-volume-off': '&#xf026;',
		'dgicom-volume-down': '&#xf027;',
		'dgicom-volume-up': '&#xf028;',
		'dgicom-qrcode': '&#xf029;',
		'dgicom-barcode2': '&#xf02a;',
		'dgicom-tag3': '&#xf02b;',
		'dgicom-tags': '&#xf02c;',
		'dgicom-book3': '&#xf02d;',
		'dgicom-bookmark2': '&#xf02e;',
		'dgicom-print3': '&#xf02f;',
		'dgicom-camera4': '&#xf030;',
		'dgicom-font': '&#xf031;',
		'dgicom-bold2': '&#xf032;',
		'dgicom-italic2': '&#xf033;',
		'dgicom-text-height': '&#xf034;',
		'dgicom-text-width': '&#xf035;',
		'dgicom-align-left2': '&#xf036;',
		'dgicom-align-center2': '&#xf037;',
		'dgicom-align-right2': '&#xf038;',
		'dgicom-align-justify2': '&#xf039;',
		'dgicom-list3': '&#xf03a;',
		'dgicom-dedent': '&#xf03b;',
		'dgicom-indent': '&#xf03c;',
		'dgicom-video-camera': '&#xf03d;',
		'dgicom-image3': '&#xf03e;',
		'dgicom-pencil2': '&#xf040;',
		'dgicom-map-marker': '&#xf041;',
		'dgicom-adjust3': '&#xf042;',
		'dgicom-tint': '&#xf043;',
		'dgicom-edit2': '&#xf044;',
		'dgicom-share-square-o': '&#xf045;',
		'dgicom-check-square-o': '&#xf046;',
		'dgicom-arrows': '&#xf047;',
		'dgicom-step-backward': '&#xf048;',
		'dgicom-fast-backward': '&#xf049;',
		'dgicom-backward': '&#xf04a;',
		'dgicom-play3': '&#xf04b;',
		'dgicom-pause4': '&#xf04c;',
		'dgicom-stop4': '&#xf04d;',
		'dgicom-forward3': '&#xf04e;',
		'dgicom-fast-forward2': '&#xf050;',
		'dgicom-step-forward': '&#xf051;',
		'dgicom-eject3': '&#xf052;',
		'dgicom-chevron-left': '&#xf053;',
		'dgicom-chevron-right': '&#xf054;',
		'dgicom-plus-circle': '&#xf055;',
		'dgicom-minus-circle': '&#xf056;',
		'dgicom-times-circle': '&#xf057;',
		'dgicom-check-circle': '&#xf058;',
		'dgicom-question-circle': '&#xf059;',
		'dgicom-info-circle': '&#xf05a;',
		'dgicom-crosshairs': '&#xf05b;',
		'dgicom-times-circle-o': '&#xf05c;',
		'dgicom-check-circle-o': '&#xf05d;',
		'dgicom-ban3': '&#xf05e;',
		'dgicom-arrow-left2': '&#xf060;',
		'dgicom-arrow-right2': '&#xf061;',
		'dgicom-arrow-up2': '&#xf062;',
		'dgicom-arrow-down2': '&#xf063;',
		'dgicom-mail-forward': '&#xf064;',
		'dgicom-expand2': '&#xf065;',
		'dgicom-compress': '&#xf066;',
		'dgicom-plus3': '&#xf067;',
		'dgicom-minus3': '&#xf068;',
		'dgicom-asterisk2': '&#xf069;',
		'dgicom-exclamation-circle': '&#xf06a;',
		'dgicom-gift': '&#xf06b;',
		'dgicom-leaf': '&#xf06c;',
		'dgicom-fire': '&#xf06d;',
		'dgicom-eye2': '&#xf06e;',
		'dgicom-eye-slash': '&#xf070;',
		'dgicom-exclamation-triangle': '&#xf071;',
		'dgicom-plane2': '&#xf072;',
		'dgicom-calendar2': '&#xf073;',
		'dgicom-random': '&#xf074;',
		'dgicom-comment3': '&#xf075;',
		'dgicom-magnet': '&#xf076;',
		'dgicom-chevron-up': '&#xf077;',
		'dgicom-chevron-down': '&#xf078;',
		'dgicom-retweet': '&#xf079;',
		'dgicom-shopping-cart': '&#xf07a;',
		'dgicom-folder4': '&#xf07b;',
		'dgicom-folder-open': '&#xf07c;',
		'dgicom-arrows-v': '&#xf07d;',
		'dgicom-arrows-h': '&#xf07e;',
		'dgicom-bar-chart': '&#xf080;',
		'dgicom-twitter-square': '&#xf081;',
		'dgicom-facebook-square': '&#xf082;',
		'dgicom-camera-retro': '&#xf083;',
		'dgicom-key2': '&#xf084;',
		'dgicom-cogs': '&#xf085;',
		'dgicom-comments2': '&#xf086;',
		'dgicom-thumbs-o-up': '&#xf087;',
		'dgicom-thumbs-o-down': '&#xf088;',
		'dgicom-star-half': '&#xf089;',
		'dgicom-heart-o': '&#xf08a;',
		'dgicom-sign-out': '&#xf08b;',
		'dgicom-linkedin-square': '&#xf08c;',
		'dgicom-thumb-tack': '&#xf08d;',
		'dgicom-external-link': '&#xf08e;',
		'dgicom-sign-in': '&#xf090;',
		'dgicom-trophy': '&#xf091;',
		'dgicom-github-square': '&#xf092;',
		'dgicom-upload3': '&#xf093;',
		'dgicom-lemon-o': '&#xf094;',
		'dgicom-phone3': '&#xf095;',
		'dgicom-square-o': '&#xf096;',
		'dgicom-bookmark-o': '&#xf097;',
		'dgicom-phone-square': '&#xf098;',
		'dgicom-twitter2': '&#xf099;',
		'dgicom-facebook2': '&#xf09a;',
		'dgicom-github2': '&#xf09b;',
		'dgicom-unlock3': '&#xf09c;',
		'dgicom-credit-card': '&#xf09d;',
		'dgicom-feed': '&#xf09e;',
		'dgicom-hdd-o': '&#xf0a0;',
		'dgicom-bullhorn': '&#xf0a1;',
		'dgicom-bell-o': '&#xf0a2;',
		'dgicom-certificate': '&#xf0a3;',
		'dgicom-hand-o-right': '&#xf0a4;',
		'dgicom-hand-o-left': '&#xf0a5;',
		'dgicom-hand-o-up': '&#xf0a6;',
		'dgicom-hand-o-down': '&#xf0a7;',
		'dgicom-arrow-circle-left': '&#xf0a8;',
		'dgicom-arrow-circle-right': '&#xf0a9;',
		'dgicom-arrow-circle-up': '&#xf0aa;',
		'dgicom-arrow-circle-down': '&#xf0ab;',
		'dgicom-globe3': '&#xf0ac;',
		'dgicom-wrench2': '&#xf0ad;',
		'dgicom-tasks': '&#xf0ae;',
		'dgicom-filter2': '&#xf0b0;',
		'dgicom-briefcase2': '&#xf0b1;',
		'dgicom-arrows-alt': '&#xf0b2;',
		'dgicom-group2': '&#xf0c0;',
		'dgicom-chain': '&#xf0c1;',
		'dgicom-cloud3': '&#xf0c2;',
		'dgicom-flask': '&#xf0c3;',
		'dgicom-cut2': '&#xf0c4;',
		'dgicom-copy2': '&#xf0c5;',
		'dgicom-paperclip': '&#xf0c6;',
		'dgicom-floppy-o': '&#xf0c7;',
		'dgicom-square': '&#xf0c8;',
		'dgicom-bars': '&#xf0c9;',
		'dgicom-list-ul': '&#xf0ca;',
		'dgicom-list-ol': '&#xf0cb;',
		'dgicom-strikethrough': '&#xf0cc;',
		'dgicom-underline2': '&#xf0cd;',
		'dgicom-table2': '&#xf0ce;',
		'dgicom-magic2': '&#xf0d0;',
		'dgicom-truck': '&#xf0d1;',
		'dgicom-pinterest2': '&#xf0d2;',
		'dgicom-pinterest-square': '&#xf0d3;',
		'dgicom-google-plus-square': '&#xf0d4;',
		'dgicom-google-plus': '&#xf0d5;',
		'dgicom-money': '&#xf0d6;',
		'dgicom-caret-down': '&#xf0d7;',
		'dgicom-caret-up': '&#xf0d8;',
		'dgicom-caret-left': '&#xf0d9;',
		'dgicom-caret-right': '&#xf0da;',
		'dgicom-columns2': '&#xf0db;',
		'dgicom-sort3': '&#xf0dc;',
		'dgicom-sort-desc': '&#xf0dd;',
		'dgicom-sort-asc': '&#xf0de;',
		'dgicom-envelope': '&#xf0e0;',
		'dgicom-linkedin2': '&#xf0e1;',
		'dgicom-rotate-left': '&#xf0e2;',
		'dgicom-gavel2': '&#xf0e3;',
		'dgicom-dashboard3': '&#xf0e4;',
		'dgicom-comment-o': '&#xf0e5;',
		'dgicom-comments-o': '&#xf0e6;',
		'dgicom-bolt': '&#xf0e7;',
		'dgicom-sitemap2': '&#xf0e8;',
		'dgicom-umbrella3': '&#xf0e9;',
		'dgicom-clipboard2': '&#xf0ea;',
		'dgicom-lightbulb-o': '&#xf0eb;',
		'dgicom-exchange2': '&#xf0ec;',
		'dgicom-cloud-download2': '&#xf0ed;',
		'dgicom-cloud-upload2': '&#xf0ee;',
		'dgicom-user-md': '&#xf0f0;',
		'dgicom-stethoscope': '&#xf0f1;',
		'dgicom-suitcase': '&#xf0f2;',
		'dgicom-bell3': '&#xf0f3;',
		'dgicom-coffee2': '&#xf0f4;',
		'dgicom-cutlery': '&#xf0f5;',
		'dgicom-file-text-o': '&#xf0f6;',
		'dgicom-building-o': '&#xf0f7;',
		'dgicom-hospital-o': '&#xf0f8;',
		'dgicom-ambulance': '&#xf0f9;',
		'dgicom-medkit': '&#xf0fa;',
		'dgicom-fighter-jet': '&#xf0fb;',
		'dgicom-beer': '&#xf0fc;',
		'dgicom-h-square': '&#xf0fd;',
		'dgicom-plus-square': '&#xf0fe;',
		'dgicom-angle-double-left': '&#xf100;',
		'dgicom-angle-double-right': '&#xf101;',
		'dgicom-angle-double-up': '&#xf102;',
		'dgicom-angle-double-down': '&#xf103;',
		'dgicom-angle-left': '&#xf104;',
		'dgicom-angle-right': '&#xf105;',
		'dgicom-angle-up': '&#xf106;',
		'dgicom-angle-down': '&#xf107;',
		'dgicom-desktop': '&#xf108;',
		'dgicom-laptop2': '&#xf109;',
		'dgicom-tablet2': '&#xf10a;',
		'dgicom-mobile': '&#xf10b;',
		'dgicom-circle-o': '&#xf10c;',
		'dgicom-quote-left': '&#xf10d;',
		'dgicom-quote-right': '&#xf10e;',
		'dgicom-spinner': '&#xf110;',
		'dgicom-circle2': '&#xf111;',
		'dgicom-mail-reply': '&#xf112;',
		'dgicom-github-alt': '&#xf113;',
		'dgicom-folder-o': '&#xf114;',
		'dgicom-folder-open-o': '&#xf115;',
		'dgicom-smile-o': '&#xf118;',
		'dgicom-frown-o': '&#xf119;',
		'dgicom-meh-o': '&#xf11a;',
		'dgicom-gamepad': '&#xf11b;',
		'dgicom-keyboard-o': '&#xf11c;',
		'dgicom-flag-o': '&#xf11d;',
		'dgicom-flag-checkered': '&#xf11e;',
		'dgicom-terminal2': '&#xf120;',
		'dgicom-code3': '&#xf121;',
		'dgicom-mail-reply-all': '&#xf122;',
		'dgicom-star-half-empty': '&#xf123;',
		'dgicom-location-arrow': '&#xf124;',
		'dgicom-crop3': '&#xf125;',
		'dgicom-code-fork': '&#xf126;',
		'dgicom-chain-broken': '&#xf127;',
		'dgicom-question2': '&#xf128;',
		'dgicom-info3': '&#xf129;',
		'dgicom-exclamation': '&#xf12a;',
		'dgicom-superscript': '&#xf12b;',
		'dgicom-subscript': '&#xf12c;',
		'dgicom-eraser2': '&#xf12d;',
		'dgicom-puzzle-piece': '&#xf12e;',
		'dgicom-microphone2': '&#xf130;',
		'dgicom-microphone-slash': '&#xf131;',
		'dgicom-shield': '&#xf132;',
		'dgicom-calendar-o': '&#xf133;',
		'dgicom-fire-extinguisher': '&#xf134;',
		'dgicom-rocket': '&#xf135;',
		'dgicom-maxcdn': '&#xf136;',
		'dgicom-chevron-circle-left': '&#xf137;',
		'dgicom-chevron-circle-right': '&#xf138;',
		'dgicom-chevron-circle-up': '&#xf139;',
		'dgicom-chevron-circle-down': '&#xf13a;',
		'dgicom-html5': '&#xf13b;',
		'dgicom-css3': '&#xf13c;',
		'dgicom-anchor2': '&#xf13d;',
		'dgicom-unlock-alt': '&#xf13e;',
		'dgicom-bullseye': '&#xf140;',
		'dgicom-ellipsis-h': '&#xf141;',
		'dgicom-ellipsis-v': '&#xf142;',
		'dgicom-rss-square': '&#xf143;',
		'dgicom-play-circle': '&#xf144;',
		'dgicom-ticket': '&#xf145;',
		'dgicom-minus-square': '&#xf146;',
		'dgicom-minus-square-o': '&#xf147;',
		'dgicom-level-up': '&#xf148;',
		'dgicom-level-down': '&#xf149;',
		'dgicom-check-square': '&#xf14a;',
		'dgicom-pencil-square': '&#xf14b;',
		'dgicom-external-link-square': '&#xf14c;',
		'dgicom-share-square': '&#xf14d;',
		'dgicom-compass2': '&#xf14e;',
		'dgicom-caret-square-o-down': '&#xf150;',
		'dgicom-caret-square-o-up': '&#xf151;',
		'dgicom-caret-square-o-right': '&#xf152;',
		'dgicom-eur': '&#xf153;',
		'dgicom-gbp': '&#xf154;',
		'dgicom-dollar2': '&#xf155;',
		'dgicom-inr': '&#xf156;',
		'dgicom-cny': '&#xf157;',
		'dgicom-rouble': '&#xf158;',
		'dgicom-krw': '&#xf159;',
		'dgicom-bitcoin': '&#xf15a;',
		'dgicom-file3': '&#xf15b;',
		'dgicom-file-text': '&#xf15c;',
		'dgicom-sort-alpha-asc': '&#xf15d;',
		'dgicom-sort-alpha-desc': '&#xf15e;',
		'dgicom-sort-amount-asc': '&#xf160;',
		'dgicom-sort-amount-desc': '&#xf161;',
		'dgicom-sort-numeric-asc': '&#xf162;',
		'dgicom-sort-numeric-desc': '&#xf163;',
		'dgicom-thumbs-up': '&#xf164;',
		'dgicom-thumbs-down': '&#xf165;',
		'dgicom-youtube-square': '&#xf166;',
		'dgicom-youtube2': '&#xf167;',
		'dgicom-xing': '&#xf168;',
		'dgicom-xing-square': '&#xf169;',
		'dgicom-youtube-play': '&#xf16a;',
		'dgicom-dropbox2': '&#xf16b;',
		'dgicom-stack-overflow': '&#xf16c;',
		'dgicom-instagram2': '&#xf16d;',
		'dgicom-flickr2': '&#xf16e;',
		'dgicom-adn': '&#xf170;',
		'dgicom-bitbucket': '&#xf171;',
		'dgicom-bitbucket-square': '&#xf172;',
		'dgicom-tumblr2': '&#xf173;',
		'dgicom-tumblr-square': '&#xf174;',
		'dgicom-long-arrow-down': '&#xf175;',
		'dgicom-long-arrow-up': '&#xf176;',
		'dgicom-long-arrow-left': '&#xf177;',
		'dgicom-long-arrow-right': '&#xf178;',
		'dgicom-apple2': '&#xf179;',
		'dgicom-windows2': '&#xf17a;',
		'dgicom-android3': '&#xf17b;',
		'dgicom-linux': '&#xf17c;',
		'dgicom-dribbble2': '&#xf17d;',
		'dgicom-skype2': '&#xf17e;',
		'dgicom-foursquare2': '&#xf180;',
		'dgicom-trello': '&#xf181;',
		'dgicom-female2': '&#xf182;',
		'dgicom-male2': '&#xf183;',
		'dgicom-gittip': '&#xf184;',
		'dgicom-sun-o': '&#xf185;',
		'dgicom-moon-o': '&#xf186;',
		'dgicom-archive3': '&#xf187;',
		'dgicom-bug': '&#xf188;',
		'dgicom-vk2': '&#xf189;',
		'dgicom-weibo': '&#xf18a;',
		'dgicom-renren': '&#xf18b;',
		'dgicom-pagelines': '&#xf18c;',
		'dgicom-stack-exchange': '&#xf18d;',
		'dgicom-arrow-circle-o-right': '&#xf18e;',
		'dgicom-arrow-circle-o-left': '&#xf190;',
		'dgicom-caret-square-o-left': '&#xf191;',
		'dgicom-dot-circle-o': '&#xf192;',
		'dgicom-wheelchair': '&#xf193;',
		'dgicom-vimeo-square': '&#xf194;',
		'dgicom-try': '&#xf195;',
		'dgicom-plus-square-o': '&#xf196;',
		'dgicom-space-shuttle': '&#xf197;',
		'dgicom-slack': '&#xf198;',
		'dgicom-envelope-square': '&#xf199;',
		'dgicom-wordpress2': '&#xf19a;',
		'dgicom-openid': '&#xf19b;',
		'dgicom-bank': '&#xf19c;',
		'dgicom-graduation-cap': '&#xf19d;',
		'dgicom-yahoo2': '&#xf19e;',
		'dgicom-google2': '&#xf1a0;',
		'dgicom-reddit': '&#xf1a1;',
		'dgicom-reddit-square': '&#xf1a2;',
		'dgicom-stumbleupon-circle': '&#xf1a3;',
		'dgicom-stumbleupon': '&#xf1a4;',
		'dgicom-delicious2': '&#xf1a5;',
		'dgicom-digg2': '&#xf1a6;',
		'dgicom-pied-piper-pp': '&#xf1a7;',
		'dgicom-pied-piper-alt': '&#xf1a8;',
		'dgicom-drupal': '&#xf1a9;',
		'dgicom-joomla': '&#xf1aa;',
		'dgicom-language2': '&#xf1ab;',
		'dgicom-fax': '&#xf1ac;',
		'dgicom-building2': '&#xf1ad;',
		'dgicom-child': '&#xf1ae;',
		'dgicom-paw': '&#xf1b0;',
		'dgicom-spoon': '&#xf1b1;',
		'dgicom-cube': '&#xf1b2;',
		'dgicom-cubes': '&#xf1b3;',
		'dgicom-behance': '&#xf1b4;',
		'dgicom-behance-square': '&#xf1b5;',
		'dgicom-steam': '&#xf1b6;',
		'dgicom-steam-square': '&#xf1b7;',
		'dgicom-recycle': '&#xf1b8;',
		'dgicom-automobile': '&#xf1b9;',
		'dgicom-cab': '&#xf1ba;',
		'dgicom-tree': '&#xf1bb;',
		'dgicom-spotify': '&#xf1bc;',
		'dgicom-deviantart': '&#xf1bd;',
		'dgicom-soundcloud2': '&#xf1be;',
		'dgicom-database': '&#xf1c0;',
		'dgicom-file-pdf-o': '&#xf1c1;',
		'dgicom-file-word-o': '&#xf1c2;',
		'dgicom-file-excel-o': '&#xf1c3;',
		'dgicom-file-powerpoint-o': '&#xf1c4;',
		'dgicom-file-image-o': '&#xf1c5;',
		'dgicom-file-archive-o': '&#xf1c6;',
		'dgicom-file-audio-o': '&#xf1c7;',
		'dgicom-file-movie-o': '&#xf1c8;',
		'dgicom-file-code-o': '&#xf1c9;',
		'dgicom-vine': '&#xf1ca;',
		'dgicom-codepen': '&#xf1cb;',
		'dgicom-jsfiddle': '&#xf1cc;',
		'dgicom-life-bouy': '&#xf1cd;',
		'dgicom-circle-o-notch': '&#xf1ce;',
		'dgicom-ra': '&#xf1d0;',
		'dgicom-empire': '&#xf1d1;',
		'dgicom-git-square': '&#xf1d2;',
		'dgicom-git': '&#xf1d3;',
		'dgicom-hacker-news': '&#xf1d4;',
		'dgicom-tencent-weibo': '&#xf1d5;',
		'dgicom-qq': '&#xf1d6;',
		'dgicom-wechat': '&#xf1d7;',
		'dgicom-paper-plane': '&#xf1d8;',
		'dgicom-paper-plane-o': '&#xf1d9;',
		'dgicom-history': '&#xf1da;',
		'dgicom-circle-thin': '&#xf1db;',
		'dgicom-header': '&#xf1dc;',
		'dgicom-paragraph2': '&#xf1dd;',
		'dgicom-sliders': '&#xf1de;',
		'dgicom-share-alt': '&#xf1e0;',
		'dgicom-share-alt-square': '&#xf1e1;',
		'dgicom-bomb': '&#xf1e2;',
		'dgicom-futbol-o': '&#xf1e3;',
		'dgicom-tty': '&#xf1e4;',
		'dgicom-binoculars': '&#xf1e5;',
		'dgicom-plug': '&#xf1e6;',
		'dgicom-slideshare2': '&#xf1e7;',
		'dgicom-twitch': '&#xf1e8;',
		'dgicom-yelp2': '&#xf1e9;',
		'dgicom-newspaper-o': '&#xf1ea;',
		'dgicom-wifi3': '&#xf1eb;',
		'dgicom-calculator': '&#xf1ec;',
		'dgicom-paypal': '&#xf1ed;',
		'dgicom-google-wallet': '&#xf1ee;',
		'dgicom-cc-visa': '&#xf1f0;',
		'dgicom-cc-mastercard': '&#xf1f1;',
		'dgicom-cc-discover': '&#xf1f2;',
		'dgicom-cc-amex': '&#xf1f3;',
		'dgicom-cc-paypal': '&#xf1f4;',
		'dgicom-cc-stripe': '&#xf1f5;',
		'dgicom-bell-slash': '&#xf1f6;',
		'dgicom-bell-slash-o': '&#xf1f7;',
		'dgicom-trash3': '&#xf1f8;',
		'dgicom-copyright2': '&#xf1f9;',
		'dgicom-at2': '&#xf1fa;',
		'dgicom-eyedropper': '&#xf1fb;',
		'dgicom-paint-brush': '&#xf1fc;',
		'dgicom-birthday-cake': '&#xf1fd;',
		'dgicom-area-chart': '&#xf1fe;',
		'dgicom-pie-chart': '&#xf200;',
		'dgicom-line-chart': '&#xf201;',
		'dgicom-lastfm': '&#xf202;',
		'dgicom-lastfm-square': '&#xf203;',
		'dgicom-toggle-off': '&#xf204;',
		'dgicom-toggle-on': '&#xf205;',
		'dgicom-bicycle2': '&#xf206;',
		'dgicom-bus2': '&#xf207;',
		'dgicom-ioxhost': '&#xf208;',
		'dgicom-angellist': '&#xf209;',
		'dgicom-cc': '&#xf20a;',
		'dgicom-ils': '&#xf20b;',
		'dgicom-meanpath': '&#xf20c;',
		'dgicom-buysellads': '&#xf20d;',
		'dgicom-connectdevelop': '&#xf20e;',
		'dgicom-dashcube': '&#xf210;',
		'dgicom-forumbee': '&#xf211;',
		'dgicom-leanpub': '&#xf212;',
		'dgicom-sellsy': '&#xf213;',
		'dgicom-shirtsinbulk': '&#xf214;',
		'dgicom-simplybuilt': '&#xf215;',
		'dgicom-skyatlas': '&#xf216;',
		'dgicom-cart-plus': '&#xf217;',
		'dgicom-cart-arrow-down': '&#xf218;',
		'dgicom-diamond': '&#xf219;',
		'dgicom-ship': '&#xf21a;',
		'dgicom-user-secret': '&#xf21b;',
		'dgicom-motorcycle2': '&#xf21c;',
		'dgicom-street-view': '&#xf21d;',
		'dgicom-heartbeat': '&#xf21e;',
		'dgicom-venus': '&#xf221;',
		'dgicom-mars': '&#xf222;',
		'dgicom-mercury': '&#xf223;',
		'dgicom-intersex': '&#xf224;',
		'dgicom-transgender-alt': '&#xf225;',
		'dgicom-venus-double': '&#xf226;',
		'dgicom-mars-double': '&#xf227;',
		'dgicom-venus-mars': '&#xf228;',
		'dgicom-mars-stroke': '&#xf229;',
		'dgicom-mars-stroke-v': '&#xf22a;',
		'dgicom-mars-stroke-h': '&#xf22b;',
		'dgicom-neuter': '&#xf22c;',
		'dgicom-genderless': '&#xf22d;',
		'dgicom-facebook-official': '&#xf230;',
		'dgicom-pinterest-p': '&#xf231;',
		'dgicom-whatsapp': '&#xf232;',
		'dgicom-server3': '&#xf233;',
		'dgicom-user-plus': '&#xf234;',
		'dgicom-user-times': '&#xf235;',
		'dgicom-bed': '&#xf236;',
		'dgicom-viacoin': '&#xf237;',
		'dgicom-train2': '&#xf238;',
		'dgicom-subway2': '&#xf239;',
		'dgicom-medium': '&#xf23a;',
		'dgicom-y-combinator': '&#xf23b;',
		'dgicom-optin-monster': '&#xf23c;',
		'dgicom-opencart': '&#xf23d;',
		'dgicom-expeditedssl': '&#xf23e;',
		'dgicom-battery2': '&#xf240;',
		'dgicom-battery-3': '&#xf241;',
		'dgicom-battery-2': '&#xf242;',
		'dgicom-battery-1': '&#xf243;',
		'dgicom-battery-0': '&#xf244;',
		'dgicom-mouse-pointer': '&#xf245;',
		'dgicom-i-cursor': '&#xf246;',
		'dgicom-object-group': '&#xf247;',
		'dgicom-object-ungroup': '&#xf248;',
		'dgicom-sticky-note': '&#xf249;',
		'dgicom-sticky-note-o': '&#xf24a;',
		'dgicom-cc-jcb': '&#xf24b;',
		'dgicom-cc-diners-club': '&#xf24c;',
		'dgicom-clone': '&#xf24d;',
		'dgicom-balance-scale': '&#xf24e;',
		'dgicom-hourglass-o': '&#xf250;',
		'dgicom-hourglass-1': '&#xf251;',
		'dgicom-hourglass-2': '&#xf252;',
		'dgicom-hourglass-3': '&#xf253;',
		'dgicom-hourglass': '&#xf254;',
		'dgicom-hand-grab-o': '&#xf255;',
		'dgicom-hand-paper-o': '&#xf256;',
		'dgicom-hand-scissors-o': '&#xf257;',
		'dgicom-hand-lizard-o': '&#xf258;',
		'dgicom-hand-spock-o': '&#xf259;',
		'dgicom-hand-pointer-o': '&#xf25a;',
		'dgicom-hand-peace-o': '&#xf25b;',
		'dgicom-trademark': '&#xf25c;',
		'dgicom-registered': '&#xf25d;',
		'dgicom-creative-commons': '&#xf25e;',
		'dgicom-gg': '&#xf260;',
		'dgicom-gg-circle': '&#xf261;',
		'dgicom-tripadvisor': '&#xf262;',
		'dgicom-odnoklassniki': '&#xf263;',
		'dgicom-odnoklassniki-square': '&#xf264;',
		'dgicom-get-pocket': '&#xf265;',
		'dgicom-wikipedia-w': '&#xf266;',
		'dgicom-safari2': '&#xf267;',
		'dgicom-chrome2': '&#xf268;',
		'dgicom-firefox2': '&#xf269;',
		'dgicom-opera2': '&#xf26a;',
		'dgicom-internet-explorer': '&#xf26b;',
		'dgicom-television': '&#xf26c;',
		'dgicom-contao': '&#xf26d;',
		'dgicom-500px': '&#xf26e;',
		'dgicom-amazon2': '&#xf270;',
		'dgicom-calendar-plus-o': '&#xf271;',
		'dgicom-calendar-minus-o': '&#xf272;',
		'dgicom-calendar-times-o': '&#xf273;',
		'dgicom-calendar-check-o': '&#xf274;',
		'dgicom-industry': '&#xf275;',
		'dgicom-map-pin': '&#xf276;',
		'dgicom-map-signs': '&#xf277;',
		'dgicom-map-o': '&#xf278;',
		'dgicom-map4': '&#xf279;',
		'dgicom-commenting': '&#xf27a;',
		'dgicom-commenting-o': '&#xf27b;',
		'dgicom-houzz': '&#xf27c;',
		'dgicom-vimeo2': '&#xf27d;',
		'dgicom-black-tie': '&#xf27e;',
		'dgicom-fonticons': '&#xf280;',
		'dgicom-reddit-alien': '&#xf281;',
		'dgicom-edge': '&#xf282;',
		'dgicom-credit-card-alt': '&#xf283;',
		'dgicom-codiepie': '&#xf284;',
		'dgicom-modx': '&#xf285;',
		'dgicom-fort-awesome': '&#xf286;',
		'dgicom-usb2': '&#xf287;',
		'dgicom-product-hunt': '&#xf288;',
		'dgicom-mixcloud': '&#xf289;',
		'dgicom-scribd': '&#xf28a;',
		'dgicom-pause-circle': '&#xf28b;',
		'dgicom-pause-circle-o': '&#xf28c;',
		'dgicom-stop-circle': '&#xf28d;',
		'dgicom-stop-circle-o': '&#xf28e;',
		'dgicom-shopping-bag': '&#xf290;',
		'dgicom-shopping-basket': '&#xf291;',
		'dgicom-hashtag': '&#xf292;',
		'dgicom-bluetooth2': '&#xf293;',
		'dgicom-bluetooth-b': '&#xf294;',
		'dgicom-percent2': '&#xf295;',
		'dgicom-gitlab': '&#xf296;',
		'dgicom-wpbeginner': '&#xf297;',
		'dgicom-wpforms': '&#xf298;',
		'dgicom-envira': '&#xf299;',
		'dgicom-universal-access': '&#xf29a;',
		'dgicom-wheelchair-alt': '&#xf29b;',
		'dgicom-question-circle-o': '&#xf29c;',
		'dgicom-blind': '&#xf29d;',
		'dgicom-audio-description': '&#xf29e;',
		'dgicom-volume-control-phone': '&#xf2a0;',
		'dgicom-braille': '&#xf2a1;',
		'dgicom-assistive-listening-systems': '&#xf2a2;',
		'dgicom-american-sign-language-interpreting': '&#xf2a3;',
		'dgicom-deaf': '&#xf2a4;',
		'dgicom-glide': '&#xf2a5;',
		'dgicom-glide-g': '&#xf2a6;',
		'dgicom-sign-language': '&#xf2a7;',
		'dgicom-low-vision': '&#xf2a8;',
		'dgicom-viadeo': '&#xf2a9;',
		'dgicom-viadeo-square': '&#xf2aa;',
		'dgicom-snapchat': '&#xf2ab;',
		'dgicom-snapchat-ghost': '&#xf2ac;',
		'dgicom-snapchat-square': '&#xf2ad;',
		'dgicom-pied-piper': '&#xf2ae;',
		'dgicom-first-order': '&#xf2b0;',
		'dgicom-yoast': '&#xf2b1;',
		'dgicom-themeisle': '&#xf2b2;',
		'dgicom-google-plus-circle': '&#xf2b3;',
		'dgicom-fa': '&#xf2b4;',
		'dgicom-handshake-o': '&#xf2b5;',
		'dgicom-envelope-open': '&#xf2b6;',
		'dgicom-envelope-open-o': '&#xf2b7;',
		'dgicom-linode': '&#xf2b8;',
		'dgicom-address-book': '&#xf2b9;',
		'dgicom-address-book-o': '&#xf2ba;',
		'dgicom-address-card': '&#xf2bb;',
		'dgicom-address-card-o': '&#xf2bc;',
		'dgicom-user-circle': '&#xf2bd;',
		'dgicom-user-circle-o': '&#xf2be;',
		'dgicom-user-o': '&#xf2c0;',
		'dgicom-id-badge': '&#xf2c1;',
		'dgicom-drivers-license': '&#xf2c2;',
		'dgicom-drivers-license-o': '&#xf2c3;',
		'dgicom-quora': '&#xf2c4;',
		'dgicom-free-code-camp': '&#xf2c5;',
		'dgicom-telegram': '&#xf2c6;',
		'dgicom-thermometer2': '&#xf2c7;',
		'dgicom-thermometer-3': '&#xf2c8;',
		'dgicom-thermometer-2': '&#xf2c9;',
		'dgicom-thermometer-1': '&#xf2ca;',
		'dgicom-thermometer-0': '&#xf2cb;',
		'dgicom-shower': '&#xf2cc;',
		'dgicom-bath': '&#xf2cd;',
		'dgicom-podcast': '&#xf2ce;',
		'dgicom-window-maximize': '&#xf2d0;',
		'dgicom-window-minimize': '&#xf2d1;',
		'dgicom-window-restore': '&#xf2d2;',
		'dgicom-times-rectangle': '&#xf2d3;',
		'dgicom-times-rectangle-o': '&#xf2d4;',
		'dgicom-bandcamp': '&#xf2d5;',
		'dgicom-grav': '&#xf2d6;',
		'dgicom-etsy': '&#xf2d7;',
		'dgicom-imdb': '&#xf2d8;',
		'dgicom-ravelry': '&#xf2d9;',
		'dgicom-eercast': '&#xf2da;',
		'dgicom-microchip': '&#xf2db;',
		'dgicom-snowflake-o': '&#xf2dc;',
		'dgicom-superpowers': '&#xf2dd;',
		'dgicom-wpexplorer': '&#xf2de;',
		'dgicom-meetup': '&#xf2e0;',
		'dgicom-notdef': '&#xff00;',
		'0': 0
		},
		els = document.getElementsByTagName('*'),
		i, c, el;
	for (i = 0; ; i += 1) {
		el = els[i];
		if(!el) {
			break;
		}
		c = el.className;
		c = c.match(/dgicom-[^\s'"]+/);
		if (c && icons[c[0]]) {
			addIcon(el, icons[c[0]]);
		}
	}
}());
